(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    371310,       9853]*)
(*NotebookOutlinePosition[    371954,       9875]*)
(*  CellTagsIndexPosition[    371910,       9871]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Question 1", "Subsection"],

Cell["f(x)=rx(1-x) ", "Text"],

Cell[BoxData[
    \(r  # \((1 - #)\) &\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NestList[r  # \((1 - #)\) &, 0.1, 10] /. r \[Rule] 2\)], "Input"],

Cell[BoxData[
    \({0.1`, 0.18000000000000002`, 0.2952`, 0.41611391999999997`, 
      0.4859262511644673`, 0.4996038591874287`, 0.4999996861449131`, 
      0.499999999999803`, 0.5`, 0.5`, 0.5000000000000001`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      NestList[r  # \((1 - #)\) &, 0.1, 10] /. r \[Rule] 2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 -0.132436 1.47151 [
[.30952 .00222 -3 -9 ]
[.30952 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -6 -9 ]
[.88095 .00222 6 0 ]
[.10655 .16187 -18 -4.5 ]
[.10655 .16187 0 4.5 ]
[.10655 .30902 -18 -4.5 ]
[.10655 .30902 0 4.5 ]
[.10655 .45617 -18 -4.5 ]
[.10655 .45617 0 4.5 ]
[.10655 .60332 -18 -4.5 ]
[.10655 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01472 m
.30952 .02097 L
s
[(4)] .30952 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(6)] .5 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(8)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(10)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11905 .16187 m
.1253 .16187 L
s
[(0.2)] .10655 .16187 1 0 Mshowa
.11905 .30902 m
.1253 .30902 L
s
[(0.3)] .10655 .30902 1 0 Mshowa
.11905 .45617 m
.1253 .45617 L
s
[(0.4)] .10655 .45617 1 0 Mshowa
.11905 .60332 m
.1253 .60332 L
s
[(0.5)] .10655 .60332 1 0 Mshowa
.125 Mabswid
.11905 .04415 m
.1228 .04415 L
s
.11905 .07358 m
.1228 .07358 L
s
.11905 .10301 m
.1228 .10301 L
s
.11905 .13244 m
.1228 .13244 L
s
.11905 .1913 m
.1228 .1913 L
s
.11905 .22073 m
.1228 .22073 L
s
.11905 .25016 m
.1228 .25016 L
s
.11905 .27959 m
.1228 .27959 L
s
.11905 .33845 m
.1228 .33845 L
s
.11905 .36788 m
.1228 .36788 L
s
.11905 .39731 m
.1228 .39731 L
s
.11905 .42674 m
.1228 .42674 L
s
.11905 .4856 m
.1228 .4856 L
s
.11905 .51503 m
.1228 .51503 L
s
.11905 .54446 m
.1228 .54446 L
s
.11905 .57389 m
.1228 .57389 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.11905 .13244 Mdot
.21429 .30195 Mdot
.30952 .47988 Mdot
.40476 .58261 Mdot
.5 .60274 Mdot
.59524 .60332 Mdot
.69048 .60332 Mdot
.78571 .60332 Mdot
.88095 .60332 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00F`3oool3000002l0oooo0`00000b0?ooo`800000;P3oool500000080oooo0P00000U0?oo
o`00G03oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo00000300oooo00@000000?oo
o`3oool00000;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08P3o
ool005T0oooo1@00000_0?ooo`040000003oool0oooo00000300oooo00@000000?ooo`3oool00000
;`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08P3oool005T0oooo
00@000000?ooo`3oool00000<03oool300000380oooo0P00000`0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0R0?ooo`00FP3oool00`000000oooo0000000a0?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool00000;`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool08P3oool005/0oooo0P00000a0?ooo`<00000<@3oool20000
02l0oooo0P0000040?ooo`8000009@3oool00?l0oooo8@3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool000L0ooooo`00000B000000P0oooo000=0?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000W0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00503oool2000000@0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`3f0?ooo`004`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0mP3oool001<0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<00000mP3oool001<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000C0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3f0?ooo`00503oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`800000m`3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?oo
o`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo
0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo
000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool001@0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3L0?ooo`004`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3L0?ooo`004`3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo0`00003f0?ooo`004`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0mP3oool001<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?H0oooo000D0?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
02L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f
0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00
9`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0
oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W
0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`03
0000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003o
ool0oooo0?H0oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`00503oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3f0?ooo`004`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0mP3oool001<0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003f0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0mP3oool001<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?H0oooo000D0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`320?ooo`00
9`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<80oooo000W0?ooo`800000m`3o
ool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0
oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<0
00000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?oo
o`3oool0mP3oool002L0oooo0P00003g0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`00
0000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo
0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?oo
o`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0
oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`800000m`3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`2X0?ooo`009`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0:P0oooo000W0?ooo`030000003oool0oooo0?H0oooo000W0?ooo`030000
003oool0oooo0?H0oooo000D0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo0?H0oooo000C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo08l0oooo000C0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool3000006@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo000C0?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0=0?ooo`004`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0mP3oool001@0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.458332, 0.0690121, \
0.0386179, 0.0024994}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      NestList[r  # \((1 - #)\) &, 0.1, 20] /. r \[Rule] 3.1]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0453515 0.0147151 0.771947 [
[.25057 .00222 -3 -9 ]
[.25057 .00222 3 0 ]
[.47732 .00222 -6 -9 ]
[.47732 .00222 6 0 ]
[.70408 .00222 -6 -9 ]
[.70408 .00222 6 0 ]
[.93084 .00222 -6 -9 ]
[.93084 .00222 6 0 ]
[.01131 .1691 -18 -4.5 ]
[.01131 .1691 0 4.5 ]
[.01131 .32349 -18 -4.5 ]
[.01131 .32349 0 4.5 ]
[.01131 .47788 -18 -4.5 ]
[.01131 .47788 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25057 .01472 m
.25057 .02097 L
s
[(5)] .25057 .00222 0 1 Mshowa
.47732 .01472 m
.47732 .02097 L
s
[(10)] .47732 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(15)] .70408 .00222 0 1 Mshowa
.93084 .01472 m
.93084 .02097 L
s
[(20)] .93084 .00222 0 1 Mshowa
.125 Mabswid
.06916 .01472 m
.06916 .01847 L
s
.11451 .01472 m
.11451 .01847 L
s
.15986 .01472 m
.15986 .01847 L
s
.20522 .01472 m
.20522 .01847 L
s
.29592 .01472 m
.29592 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.38662 .01472 m
.38662 .01847 L
s
.43197 .01472 m
.43197 .01847 L
s
.52268 .01472 m
.52268 .01847 L
s
.56803 .01472 m
.56803 .01847 L
s
.61338 .01472 m
.61338 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.74943 .01472 m
.74943 .01847 L
s
.79478 .01472 m
.79478 .01847 L
s
.84014 .01472 m
.84014 .01847 L
s
.88549 .01472 m
.88549 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1691 m
.03006 .1691 L
s
[(0.2)] .01131 .1691 1 0 Mshowa
.02381 .32349 m
.03006 .32349 L
s
[(0.4)] .01131 .32349 1 0 Mshowa
.02381 .47788 m
.03006 .47788 L
s
[(0.6)] .01131 .47788 1 0 Mshowa
.125 Mabswid
.02381 .05331 m
.02756 .05331 L
s
.02381 .09191 m
.02756 .09191 L
s
.02381 .13051 m
.02756 .13051 L
s
.02381 .2077 m
.02756 .2077 L
s
.02381 .2463 m
.02756 .2463 L
s
.02381 .2849 m
.02756 .2849 L
s
.02381 .36209 m
.02756 .36209 L
s
.02381 .40069 m
.02756 .40069 L
s
.02381 .43929 m
.02756 .43929 L
s
.02381 .51648 m
.02756 .51648 L
s
.02381 .55508 m
.02756 .55508 L
s
.02381 .59368 m
.02756 .59368 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.06916 .09191 Mdot
.11451 .23009 Mdot
.15986 .4961 Mdot
.20522 .57642 Mdot
.25057 .48896 Mdot
.29592 .58168 Mdot
.34127 .48142 Mdot
.38662 .5868 Mdot
.43197 .47387 Mdot
.47732 .59147 Mdot
.52268 .46682 Mdot
.56803 .59541 Mdot
.61338 .4607 Mdot
.65873 .59851 Mdot
.70408 .45582 Mdot
.74943 .60077 Mdot
.79478 .45221 Mdot
.84014 .60231 Mdot
.88549 .44972 Mdot
.93084 .60332 Mdot
.97619 .44809 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00DP3oool2000003L0oooo1@0000020?ooo`800000=@3oool500000080oooo0P00000e0?oo
o`@000000`3oool200000100oooo001A0?ooo`040000003oool0oooo000003P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000?0?ooo`00E03oool00`000000oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo001B0?ooo`800000
>@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`020?ooo`800000=`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool03@3oool00580oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?0?ooo`00DP3oool3
000003L0oooo0P0000040?ooo`800000=P3oool2000000@0oooo0`00000e0?ooo`800000103oool2
00000100oooo003o0?ooob40oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool000h0ooooo`00000C000000005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0140oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00000:0?ooo`030000003oool0oooo0?`0
oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o03oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?oo
o`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`00003o0?oo
o`T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0l03oool001D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3`0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo
0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo1@0000030?ooo`<00000o`3oool90?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000/0oooo0P0000040?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0i`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0D03oool001D0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`1X0?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0840oooo00020?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0VP3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`<00000
J`3oool00`000000oooo0?ooo`2J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<00000
1@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo00001@3oool000000?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0;80oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0</0oooo000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0i03oool001D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0;l0oooo000E
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2V
0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0S@3oool001D0oooo0P00001i0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0M@3oool001D0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@`3o
ool001D0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`00
0000oooo0?ooo`3J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.73451, -0.0599697, \
0.0810439, 0.00476129}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      ListPlot[NestList[r  # \((1 - #)\) &, 0.1, 10], 
        PlotRange \[Rule] {0, 1}], {r, 1, 4, 0.2}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .05562 Mdot
.21429 .05062 Mdot
.30952 .04647 Mdot
.40476 .04298 Mdot
.5 .03999 Mdot
.59524 .0374 Mdot
.69048 .03514 Mdot
.78571 .03314 Mdot
.88095 .03136 Mdot
.97619 .02977 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04`3oool002`0oooo0P00002B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000/0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo000/0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo08h0oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .06675 Mdot
.21429 .07145 Mdot
.30952 .07582 Mdot
.40476 .07983 Mdot
.5 .08342 Mdot
.59524 .08659 Mdot
.69048 .08935 Mdot
.78571 .09172 Mdot
.88095 .09373 Mdot
.97619 .09542 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0<00oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0G@3o
ool002`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0A03oool002`0oooo0P00002[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`320?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .07787 Mdot
.21429 .09528 Mdot
.30952 .11283 Mdot
.40476 .12913 Mdot
.5 .14301 Mdot
.59524 .15388 Mdot
.69048 .1618 Mdot
.78571 .16721 Mdot
.88095 .17076 Mdot
.97619 .17301 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`8000005P3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
0000l@3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0Y`3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool2000007T0
oooo00<000000?ooo`3oool0MP3oool002`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1M0?ooo`00;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000/
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool002`0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04`3oool002`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .089 Mdot
.21429 .12189 Mdot
.30952 .15656 Mdot
.40476 .18704 Mdot
.5 .2087 Mdot
.59524 .22116 Mdot
.69048 .22723 Mdot
.78571 .2299 Mdot
.88095 .23101 Mdot
.97619 .23146 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0f@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
00005@3oool00`000000oooo0?ooo`3I0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00000_0?ooo`030000003oool0oooo0<00
oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P0000180?ooo`030000003oool0
oooo0:L0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0G@3oool002`0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .10012 Mdot
.21429 .15102 Mdot
.30952 .20541 Mdot
.40476 .24685 Mdot
.5 .26686 Mdot
.59524 .27294 Mdot
.69048 .27432 Mdot
.78571 .27461 Mdot
.88095 .27467 Mdot
.97619 .27468 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0f@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:L0oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000A`3oool00`000000oooo0?oo
o`2W0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00
;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
4`3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .11125 Mdot
.21429 .18244 Mdot
.30952 .25717 Mdot
.40476 .30032 Mdot
.5 .30877 Mdot
.59524 .30902 Mdot
.69048 .30902 Mdot
.78571 .30902 Mdot
.88095 .30902 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0f@3oool002`0oooo0P00000F0?ooo`030000003oool0
oooo0=T0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
00040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0<00oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2W
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool200000640oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .12237 Mdot
.21429 .21591 Mdot
.30952 .30906 Mdot
.40476 .33992 Mdot
.5 .33652 Mdot
.59524 .33723 Mdot
.69048 .33709 Mdot
.78571 .33711 Mdot
.88095 .33711 Mdot
.97619 .33711 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00
;03oool2000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
00040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00;03oool2000002l0oooo00<000000?ooo`3o
ool0`03oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`00;03oool2000004P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04`3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .1335 Mdot
.21429 .25118 Mdot
.30952 .35783 Mdot
.40476 .36157 Mdot
.5 .3601 Mdot
.59524 .36069 Mdot
.69048 .36045 Mdot
.78571 .36055 Mdot
.88095 .36051 Mdot
.97619 .36052 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
000E0?ooo`030000003oool0oooo0=T0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03o
ool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01<0oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .14462 Mdot
.21429 .28803 Mdot
.30952 .39987 Mdot
.40476 .367 Mdot
.5 .38758 Mdot
.59524 .37576 Mdot
.69048 .38298 Mdot
.78571 .37871 Mdot
.88095 .38129 Mdot
.97619 .37975 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01<0oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool0
02`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
05d0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`300?ooo`00;03oool2000002l0oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .15574 Mdot
.21429 .32619 Mdot
.30952 .43129 Mdot
.40476 .36489 Mdot
.5 .41848 Mdot
.59524 .37834 Mdot
.69048 .41085 Mdot
.78571 .38564 Mdot
.88095 .40602 Mdot
.97619 .38999 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f@3oool002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0Y`3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool0
02`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo000/0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool04`3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/0?ooo`00
;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0<00oooo000/0?ooo`800000;`3oool00`000000oooo
0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .16687 Mdot
.21429 .36544 Mdot
.30952 .44807 Mdot
.40476 .36967 Mdot
.5 .44567 Mdot
.59524 .37288 Mdot
.69048 .44373 Mdot
.78571 .37544 Mdot
.88095 .44211 Mdot
.97619 .37754 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0:L0oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool3000004L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0C0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01<0oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0/
0?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02`0oooo000/0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2>0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .17799 Mdot
.21429 .40554 Mdot
.30952 .44619 Mdot
.40476 .39701 Mdot
.5 .45434 Mdot
.59524 .38508 Mdot
.69048 .46447 Mdot
.78571 .3693 Mdot
.88095 .47561 Mdot
.97619 .35073 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`030000
003oool0oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool300000:X0oooo00<000000?ooo`3oool0A03o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0l@3o
ool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?40oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
07H0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`2W0?ooo`00;03oool2000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0`03oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`300?ooo`00
;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo0P00002B0?ooo`030000003oool0oooo05d0oooo000/0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0G@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo02`0oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .18912 Mdot
.21429 .44624 Mdot
.30952 .42173 Mdot
.40476 .45544 Mdot
.5 .40739 Mdot
.59524 .47209 Mdot
.69048 .37903 Mdot
.78571 .49836 Mdot
.88095 .3281 Mdot
.97619 .52333 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0;03oool002`0
oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000I0?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`006@3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0<00oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0=T0oooo000/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2W0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3oool002`0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`<00000ZP3oool00`000000oooo0?ooo`14
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0=/0oooo00<000000?ooo`3oool04`3oool002`0oooo0P00003L0?ooo`030000003oool0
oooo01<0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .20024 Mdot
.21429 .48731 Mdot
.30952 .37106 Mdot
.40476 .53381 Mdot
.5 .2619 Mdot
.59524 .5433 Mdot
.69048 .23652 Mdot
.78571 .52561 Mdot
.88095 .28296 Mdot
.97619 .55227 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool300000?40oooo000H0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`2A0?ooo`030000003oool0oooo05d0oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool001P0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?40oooo000H
0?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000l@3oool001P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0SP3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0<80oooo00<000000?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0`03oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000;P3o
ool00`000000oooo0?ooo`300?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0=T0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`800000Z`3oool00`000000oooo0?ooo`140?ooo`00;03oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo07H0oooo000/
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3oool002`0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo01<0oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .21137 Mdot
.21429 .5285 Mdot
.30952 .29093 Mdot
.40476 .58512 Mdot
.5 .11841 Mdot
.59524 .36375 Mdot
.69048 .56872 Mdot
.78571 .17246 Mdot
.88095 .47247 Mdot
.97619 .42286 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<00000
0?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`2>0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000/0?ooo`03
0000003oool0oooo0:X0oooo00<000000?ooo`3oool0A03oool002`0oooo00<000000?ooo`3oool0
l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`00
00080?ooo`D000000`3oool300000?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00
000;0?ooo`800000103oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0`03oool002`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3o
ool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`1f0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00003a0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3a0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool04`3oool0
02`0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo02`0oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000I0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?oo
o`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0`00003a
0?ooo`00603oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0l@3oool001T0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
000001H0oooo00<000000?ooo`3oool0f@3oool002`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool002`0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0:L0oooo000/0?ooo`800000B03oool00`000000oooo0?ooo`2W0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0 0.618034 [
[.30952 -0.0125 -3 -9 ]
[.30952 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69048 -0.0125 -3 -9 ]
[.69048 -0.0125 3 0 ]
[.88095 -0.0125 -6 -9 ]
[.88095 -0.0125 6 0 ]
[.10655 .12361 -18 -4.5 ]
[.10655 .12361 0 4.5 ]
[.10655 .24721 -18 -4.5 ]
[.10655 .24721 0 4.5 ]
[.10655 .37082 -18 -4.5 ]
[.10655 .37082 0 4.5 ]
[.10655 .49443 -18 -4.5 ]
[.10655 .49443 0 4.5 ]
[.10655 .61803 -6 -4.5 ]
[.10655 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 0 m
.30952 .00625 L
s
[(4)] .30952 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(6)] .5 -0.0125 0 1 Mshowa
.69048 0 m
.69048 .00625 L
s
[(8)] .69048 -0.0125 0 1 Mshowa
.88095 0 m
.88095 .00625 L
s
[(10)] .88095 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.11905 .12361 m
.1253 .12361 L
s
[(0.2)] .10655 .12361 1 0 Mshowa
.11905 .24721 m
.1253 .24721 L
s
[(0.4)] .10655 .24721 1 0 Mshowa
.11905 .37082 m
.1253 .37082 L
s
[(0.6)] .10655 .37082 1 0 Mshowa
.11905 .49443 m
.1253 .49443 L
s
[(0.8)] .10655 .49443 1 0 Mshowa
.11905 .61803 m
.1253 .61803 L
s
[(1)] .10655 .61803 1 0 Mshowa
.125 Mabswid
.11905 .0309 m
.1228 .0309 L
s
.11905 .0618 m
.1228 .0618 L
s
.11905 .09271 m
.1228 .09271 L
s
.11905 .15451 m
.1228 .15451 L
s
.11905 .18541 m
.1228 .18541 L
s
.11905 .21631 m
.1228 .21631 L
s
.11905 .27812 m
.1228 .27812 L
s
.11905 .30902 m
.1228 .30902 L
s
.11905 .33992 m
.1228 .33992 L
s
.11905 .40172 m
.1228 .40172 L
s
.11905 .43262 m
.1228 .43262 L
s
.11905 .46353 m
.1228 .46353 L
s
.11905 .52533 m
.1228 .52533 L
s
.11905 .55623 m
.1228 .55623 L
s
.11905 .58713 m
.1228 .58713 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .0618 Mdot
.11905 .22249 Mdot
.21429 .56958 Mdot
.30952 .17862 Mdot
.40476 .50799 Mdot
.5 .36181 Mdot
.59524 .6 Mdot
.69048 .07005 Mdot
.78571 .24843 Mdot
.88095 .59428 Mdot
.97619 .09137 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00GP3oool3000002`0oooo0`00000_0?ooo`800000;03oool500000080oooo0P00000Z0?oo
o`00G`3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000002d0oooo00@000000?oo
o`3oool00000;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3o
ool005`0oooo1@00000/0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000
;@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool09`3oool005`0oooo
00@000000?ooo`3oool00000;@3oool3000002l0oooo0P00000^0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0W0?ooo`00G@3oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`3oool00000;@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool09`3oool005h0oooo0P00000^0?ooo`<00000;P3oool20000
02d0oooo0P0000040?ooo`800000:P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool000d0ooooo`000006000000h0oooo000D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0l@3oool001<0oooo00<000000?ooo`3oool05P3oool200000?80oooo
000/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool002`0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`1M0?ooo`00;03oool00`000000oooo0?ooo`3a0?oo
o`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3K0?ooo`030000003oool0
oooo01<0oooo000/0?ooo`800000g03oool00`000000oooo0?ooo`0C0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?oo
o`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?oo
o`006@3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3a0?ooo`00
603oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`<0
0000l@3oool001P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo
0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`300?ooo`00;03oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0<00oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?oo
o`3a0?ooo`00603oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00
002Z0?ooo`030000003oool0oooo04@0oooo000H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo
000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`3a0?ooo`006@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool002`0oooo0P00003b0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03o
ool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo
0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?oo
o`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000
003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0SP3oool001T0oooo0P0000040?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2>0?ooo`00603oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0l@3oool0
01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000l@3o
ool001P0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0l@3o
ool001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?40oooo000I0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0l@3oool0
02`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo
00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo0P00003b
0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool0
0`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000
oooo0?ooo`3a0?ooo`00;03oool200000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003o
ool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0
oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<0
00000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?oo
o`3oool0l@3oool001T0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0l@3oool001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool300000?40oooo000H0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo0?40oooo000H0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`3a0?ooo`006@3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0Y`3oool002`0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`2W0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00
;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool00`000000oooo0?ooo`3a0?ooo`00;03oool2
00000?80oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`03
0000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3oool0l@3o
ool002`0oooo00<000000?ooo`3oool0l@3oool002`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`3I0?ooo`00;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=T0
oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40oooo000/
0?ooo`030000003oool0oooo0?40oooo000/0?ooo`800000lP3oool002`0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo02`0oooo000/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0MP3o
ool002`0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1f0?ooo`00;03oool00`00
0000oooo0?ooo`3a0?ooo`00903oool5000000<0oooo00<000000?ooo`3oool0l@3oool002H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`009P3oool00`000000oooo0?oo
o`030?ooo`<00000l@3oool002H0oooo00<000000?ooo`3oool0m`3oool002H0oooo00<000000?oo
o`3oool0m`3oool002D0oooo0P00003i0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.18701, -0.0764114, \
0.0405086, 0.00624232}}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[Nest[r  # \((1 - #)\) &, 0.1, r], {r, 1, 4}]\)], "Input"],

Cell[BoxData[
    \({0.09000000000000001`, 0.2952`, 0.7249929299999999`, 
      0.8219392261226498`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[r  # \((1 - #)\) &, 0.1, r], {r, 1, 4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.0576602 0.80417 [
[.18254 .01026 -9 -9 ]
[.18254 .01026 9 0 ]
[.34127 .01026 -3 -9 ]
[.34127 .01026 3 0 ]
[.5 .01026 -9 -9 ]
[.5 .01026 9 0 ]
[.65873 .01026 -3 -9 ]
[.65873 .01026 3 0 ]
[.81746 .01026 -9 -9 ]
[.81746 .01026 9 0 ]
[.97619 .01026 -3 -9 ]
[.97619 .01026 3 0 ]
[.01131 .10317 -18 -4.5 ]
[.01131 .10317 0 4.5 ]
[.01131 .18359 -18 -4.5 ]
[.01131 .18359 0 4.5 ]
[.01131 .26401 -18 -4.5 ]
[.01131 .26401 0 4.5 ]
[.01131 .34442 -18 -4.5 ]
[.01131 .34442 0 4.5 ]
[.01131 .42484 -18 -4.5 ]
[.01131 .42484 0 4.5 ]
[.01131 .50526 -18 -4.5 ]
[.01131 .50526 0 4.5 ]
[.01131 .58568 -18 -4.5 ]
[.01131 .58568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02276 m
.18254 .02901 L
s
[(1.5)] .18254 .01026 0 1 Mshowa
.34127 .02276 m
.34127 .02901 L
s
[(2)] .34127 .01026 0 1 Mshowa
.5 .02276 m
.5 .02901 L
s
[(2.5)] .5 .01026 0 1 Mshowa
.65873 .02276 m
.65873 .02901 L
s
[(3)] .65873 .01026 0 1 Mshowa
.81746 .02276 m
.81746 .02901 L
s
[(3.5)] .81746 .01026 0 1 Mshowa
.97619 .02276 m
.97619 .02901 L
s
[(4)] .97619 .01026 0 1 Mshowa
.125 Mabswid
.05556 .02276 m
.05556 .02651 L
s
.0873 .02276 m
.0873 .02651 L
s
.11905 .02276 m
.11905 .02651 L
s
.15079 .02276 m
.15079 .02651 L
s
.21429 .02276 m
.21429 .02651 L
s
.24603 .02276 m
.24603 .02651 L
s
.27778 .02276 m
.27778 .02651 L
s
.30952 .02276 m
.30952 .02651 L
s
.37302 .02276 m
.37302 .02651 L
s
.40476 .02276 m
.40476 .02651 L
s
.43651 .02276 m
.43651 .02651 L
s
.46825 .02276 m
.46825 .02651 L
s
.53175 .02276 m
.53175 .02651 L
s
.56349 .02276 m
.56349 .02651 L
s
.59524 .02276 m
.59524 .02651 L
s
.62698 .02276 m
.62698 .02651 L
s
.69048 .02276 m
.69048 .02651 L
s
.72222 .02276 m
.72222 .02651 L
s
.75397 .02276 m
.75397 .02651 L
s
.78571 .02276 m
.78571 .02651 L
s
.84921 .02276 m
.84921 .02651 L
s
.88095 .02276 m
.88095 .02651 L
s
.9127 .02276 m
.9127 .02651 L
s
.94444 .02276 m
.94444 .02651 L
s
.25 Mabswid
0 .02276 m
1 .02276 L
s
.02381 .10317 m
.03006 .10317 L
s
[(0.2)] .01131 .10317 1 0 Mshowa
.02381 .18359 m
.03006 .18359 L
s
[(0.3)] .01131 .18359 1 0 Mshowa
.02381 .26401 m
.03006 .26401 L
s
[(0.4)] .01131 .26401 1 0 Mshowa
.02381 .34442 m
.03006 .34442 L
s
[(0.5)] .01131 .34442 1 0 Mshowa
.02381 .42484 m
.03006 .42484 L
s
[(0.6)] .01131 .42484 1 0 Mshowa
.02381 .50526 m
.03006 .50526 L
s
[(0.7)] .01131 .50526 1 0 Mshowa
.02381 .58568 m
.03006 .58568 L
s
[(0.8)] .01131 .58568 1 0 Mshowa
.125 Mabswid
.02381 .03884 m
.02756 .03884 L
s
.02381 .05492 m
.02756 .05492 L
s
.02381 .07101 m
.02756 .07101 L
s
.02381 .08709 m
.02756 .08709 L
s
.02381 .11926 m
.02756 .11926 L
s
.02381 .13534 m
.02756 .13534 L
s
.02381 .15142 m
.02756 .15142 L
s
.02381 .16751 m
.02756 .16751 L
s
.02381 .19967 m
.02756 .19967 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23184 m
.02756 .23184 L
s
.02381 .24792 m
.02756 .24792 L
s
.02381 .28009 m
.02756 .28009 L
s
.02381 .29617 m
.02756 .29617 L
s
.02381 .31226 m
.02756 .31226 L
s
.02381 .32834 m
.02756 .32834 L
s
.02381 .36051 m
.02756 .36051 L
s
.02381 .37659 m
.02756 .37659 L
s
.02381 .39268 m
.02756 .39268 L
s
.02381 .40876 m
.02756 .40876 L
s
.02381 .44093 m
.02756 .44093 L
s
.02381 .45701 m
.02756 .45701 L
s
.02381 .47309 m
.02756 .47309 L
s
.02381 .48918 m
.02756 .48918 L
s
.02381 .52134 m
.02756 .52134 L
s
.02381 .53743 m
.02756 .53743 L
s
.02381 .55351 m
.02756 .55351 L
s
.02381 .56959 m
.02756 .56959 L
s
.02381 .00667 m
.02756 .00667 L
s
.02381 .60176 m
.02756 .60176 L
s
.02381 .61784 m
.02756 .61784 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.34127 .17973 Mdot
.65873 .52536 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P0000040?ooo`8000008P3oool400000240
oooo100000030?ooo`800000103oool2000002@0oooo0P00000S0?ooo`800000103oool2000000@0
oooo0P00000T0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00@0oooo000j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool5000000D0oooo000j0?ooo`030000003oool0
oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2
000002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
10000000oooo0?ooo`0000060?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`0000001P3oool001D0oooo00<000000?ooo`3o
ool08@3oool2000000X0oooo0`00000R0?ooo`8000008`3oool2000000X0oooo0`00000S0?ooo`80
00008`3oool2000000X0oooo0`00000S0?ooo`8000001P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`00503oool200000?l0oooo2`3oool001@0oooo0P00003o0?ooo`/0oooo000>0?ooool00000
4`00000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2b0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00<0oooo0`00001C0?ooo`030000003oool0oooo0;80oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`8000001@3oool3000000<0oooo00<000000?oo
o`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`D000000`3oool300000?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo
0?ooo`0000002@3oool00`000000oooo000000040?ooo`030000003oool0oooo0?l0oooo2@3oool0
0080oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`80
0000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool300000?l0
oooo2@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00020?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0
oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00
003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2@3oool00005
0?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?oo
o`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool20000
00T0oooo100000040?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0G03oool001D0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000P3oool2000000@0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool300000?l0oooo2@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0
oooo0@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.0374322, \
0.0115777, 0.00457051}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[r  # \((1 - #)\) &, 0.1, r], {r, 1, 4}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.0576602 0.80417 [
[.18254 .01026 -9 -9 ]
[.18254 .01026 9 0 ]
[.34127 .01026 -3 -9 ]
[.34127 .01026 3 0 ]
[.5 .01026 -9 -9 ]
[.5 .01026 9 0 ]
[.65873 .01026 -3 -9 ]
[.65873 .01026 3 0 ]
[.81746 .01026 -9 -9 ]
[.81746 .01026 9 0 ]
[.97619 .01026 -3 -9 ]
[.97619 .01026 3 0 ]
[.01131 .10317 -18 -4.5 ]
[.01131 .10317 0 4.5 ]
[.01131 .18359 -18 -4.5 ]
[.01131 .18359 0 4.5 ]
[.01131 .26401 -18 -4.5 ]
[.01131 .26401 0 4.5 ]
[.01131 .34442 -18 -4.5 ]
[.01131 .34442 0 4.5 ]
[.01131 .42484 -18 -4.5 ]
[.01131 .42484 0 4.5 ]
[.01131 .50526 -18 -4.5 ]
[.01131 .50526 0 4.5 ]
[.01131 .58568 -18 -4.5 ]
[.01131 .58568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02276 m
.18254 .02901 L
s
[(1.5)] .18254 .01026 0 1 Mshowa
.34127 .02276 m
.34127 .02901 L
s
[(2)] .34127 .01026 0 1 Mshowa
.5 .02276 m
.5 .02901 L
s
[(2.5)] .5 .01026 0 1 Mshowa
.65873 .02276 m
.65873 .02901 L
s
[(3)] .65873 .01026 0 1 Mshowa
.81746 .02276 m
.81746 .02901 L
s
[(3.5)] .81746 .01026 0 1 Mshowa
.97619 .02276 m
.97619 .02901 L
s
[(4)] .97619 .01026 0 1 Mshowa
.125 Mabswid
.05556 .02276 m
.05556 .02651 L
s
.0873 .02276 m
.0873 .02651 L
s
.11905 .02276 m
.11905 .02651 L
s
.15079 .02276 m
.15079 .02651 L
s
.21429 .02276 m
.21429 .02651 L
s
.24603 .02276 m
.24603 .02651 L
s
.27778 .02276 m
.27778 .02651 L
s
.30952 .02276 m
.30952 .02651 L
s
.37302 .02276 m
.37302 .02651 L
s
.40476 .02276 m
.40476 .02651 L
s
.43651 .02276 m
.43651 .02651 L
s
.46825 .02276 m
.46825 .02651 L
s
.53175 .02276 m
.53175 .02651 L
s
.56349 .02276 m
.56349 .02651 L
s
.59524 .02276 m
.59524 .02651 L
s
.62698 .02276 m
.62698 .02651 L
s
.69048 .02276 m
.69048 .02651 L
s
.72222 .02276 m
.72222 .02651 L
s
.75397 .02276 m
.75397 .02651 L
s
.78571 .02276 m
.78571 .02651 L
s
.84921 .02276 m
.84921 .02651 L
s
.88095 .02276 m
.88095 .02651 L
s
.9127 .02276 m
.9127 .02651 L
s
.94444 .02276 m
.94444 .02651 L
s
.25 Mabswid
0 .02276 m
1 .02276 L
s
.02381 .10317 m
.03006 .10317 L
s
[(0.2)] .01131 .10317 1 0 Mshowa
.02381 .18359 m
.03006 .18359 L
s
[(0.3)] .01131 .18359 1 0 Mshowa
.02381 .26401 m
.03006 .26401 L
s
[(0.4)] .01131 .26401 1 0 Mshowa
.02381 .34442 m
.03006 .34442 L
s
[(0.5)] .01131 .34442 1 0 Mshowa
.02381 .42484 m
.03006 .42484 L
s
[(0.6)] .01131 .42484 1 0 Mshowa
.02381 .50526 m
.03006 .50526 L
s
[(0.7)] .01131 .50526 1 0 Mshowa
.02381 .58568 m
.03006 .58568 L
s
[(0.8)] .01131 .58568 1 0 Mshowa
.125 Mabswid
.02381 .03884 m
.02756 .03884 L
s
.02381 .05492 m
.02756 .05492 L
s
.02381 .07101 m
.02756 .07101 L
s
.02381 .08709 m
.02756 .08709 L
s
.02381 .11926 m
.02756 .11926 L
s
.02381 .13534 m
.02756 .13534 L
s
.02381 .15142 m
.02756 .15142 L
s
.02381 .16751 m
.02756 .16751 L
s
.02381 .19967 m
.02756 .19967 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23184 m
.02756 .23184 L
s
.02381 .24792 m
.02756 .24792 L
s
.02381 .28009 m
.02756 .28009 L
s
.02381 .29617 m
.02756 .29617 L
s
.02381 .31226 m
.02756 .31226 L
s
.02381 .32834 m
.02756 .32834 L
s
.02381 .36051 m
.02756 .36051 L
s
.02381 .37659 m
.02756 .37659 L
s
.02381 .39268 m
.02756 .39268 L
s
.02381 .40876 m
.02756 .40876 L
s
.02381 .44093 m
.02756 .44093 L
s
.02381 .45701 m
.02756 .45701 L
s
.02381 .47309 m
.02756 .47309 L
s
.02381 .48918 m
.02756 .48918 L
s
.02381 .52134 m
.02756 .52134 L
s
.02381 .53743 m
.02756 .53743 L
s
.02381 .55351 m
.02756 .55351 L
s
.02381 .56959 m
.02756 .56959 L
s
.02381 .00667 m
.02756 .00667 L
s
.02381 .60176 m
.02756 .60176 L
s
.02381 .61784 m
.02756 .61784 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .17973 L
.65873 .52536 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P0000040?ooo`8000008P3oool400000240
oooo100000030?ooo`800000103oool2000002@0oooo0P00000S0?ooo`800000103oool2000000@0
oooo0P00000T0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00@0oooo000j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool5000000D0oooo000j0?ooo`030000003oool0
oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2
000002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
10000000oooo0?ooo`0000060?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`0000001P3oool001D0oooo00<000000?ooo`3o
ool08@3oool2000000X0oooo0`00000R0?ooo`8000008`3oool2000000X0oooo0`00000S0?ooo`80
00008`3oool2000000X0oooo0`00000S0?ooo`8000001P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`<00000o`3oool90?ooo`00
3P3ooooo000001<00000000E0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`8000008P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01P3oool20000
0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0203oool200000?h0oooo000E0?ooo`800000
2`3oool200000?`0oooo000E0?ooo`030000003oool0oooo00`0oooo0P00003j0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`800000n03oool001D0oooo00<000000?ooo`3oool0403oool20000
0?H0oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000oooo
0?ooo`0C0?ooo`800000l`3oool001D0oooo00<000000?ooo`3oool05@3oool200000?40oooo000E
0?ooo`030000003oool0oooo01L0oooo0P00003_0?ooo`005@3oool2000001X0oooo0P00003]0?oo
o`005@3oool00`000000oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool0
7@3oool200000>T0oooo000E0?ooo`030000003oool0oooo01l0oooo0P00003W0?ooo`005@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000i@3oool001D0oooo0P00000T0?ooo`800000h`3oool001D0
oooo00<000000?ooo`3oool09@3oool200000>40oooo00020?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo
0P00003N0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo
0`00000Z0?ooo`800000g03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;P3oool200000=P0
oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0<03oool200000=H0oooo
000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool2000003D0oooo0P00003B
0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`800000d03oool001D0oooo00<000000?ooo`3o
ool0>03oool200000<h0oooo000E0?ooo`030000003oool0oooo03X0oooo0P00003<0?ooo`005@3o
ool2000003d0oooo0P00003:0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0<L0oooo000E0?ooo`030000003oool0oooo03l0oooo0P0000370?ooo`005@3oool00`000000
oooo0?ooo`110?ooo`800000a@3oool001D0oooo0P0000140?ooo`800000``3oool001D0oooo00<0
00000?ooo`3oool0A@3oool200000<40oooo000E0?ooo`030000003oool0oooo04L0oooo0P00002o
0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`800000_@3oool001D0oooo00<000000?ooo`3o
ool0B`3oool200000;/0oooo000E0?ooo`800000CP3oool200000;T0oooo000E0?ooo`030000003o
ool0oooo04l0oooo0P00002g0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1A0?ooo`800000]@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<00000E03o
ool00`000000oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2`0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2_0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0[P3oool001D0oooo0P00001I0?ooo`030000003oool0
oooo0:d0oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0ZP3oool001D0oooo0P00001M0?ooo`030000003oool0oooo0:T0oooo000E0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0:H0oooo000E0?ooo`800000H@3oool00`000000oooo0?ooo`2U0?ooo`005@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo
000E0?ooo`800000IP3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo09l0oooo00020?ooo`800000103oool2000000D0oooo0`0000030?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0WP3oool000050?ooo`000000oooo0?ooo`000000203oool5000000<0oooo0`00001X0?oo
o`030000003oool0oooo09d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo09/0oooo00020?ooo`8000002`3oool2000000@0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`005@3oool2000006d0oooo00<000000?ooo`3o
ool0V@3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`005@3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2E0?ooo`005@3oool200000780oooo00<000000?ooo`3oool0U03oool001D0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2C0?ooo`005@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0TP3oool001D0oooo0P00001e0?ooo`030000003oool0oooo0940oooo000E0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`2?0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`800000N@3oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0R`3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo0`00001m0?ooo`030000003oool0oooo08P0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0Q`3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E0?ooo`800000P@3oool00`000000oooo0?oo
o`250?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo0840oooo000E0?ooo`800000QP3oool00`000000oooo0?ooo`200?ooo`005@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1m0?ooo`005@3oool2000008X0oooo00<000000?ooo`3oool0O03oool001D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo07X0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0NP3oool001D0oooo0P00002=0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1g0?ooo`000P3oool2000000@0oooo0P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo07D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool300000940oooo00<000000?ooo`3oool0M03oool000050?ooo`000000oooo0?ooo`000000
203oool3000000D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`1b0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0L@3oool001D0oooo0P00002F0?ooo`030000003oool0
oooo0700oooo000E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3oool001D0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E0?ooo`800000V@3oool00`000000oooo0?oo
o`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0oooo000E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo06T0oooo000E0?ooo`800000WP3oool00`000000oooo0?ooo`1X0?ooo`005@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0IP3oool001D0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`1U0?ooo`005@3oool200000:80oooo00<000000?ooo`3oool0I03oool001D0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0680oooo00020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo0640oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool300000:D0oooo00<000000?ooo`3oool0H03oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0G`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3oool00080oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05d0oooo000E0?ooo`80
0000ZP3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<00000
F`3oool001D0oooo00<000000?ooo`3oool0[@3oool4000005L0oooo000E0?ooo`030000003oool0
oooo0;40oooo1000001C0?ooo`005@3oool200000;H0oooo1000001?0?ooo`005@3oool00`000000
oooo0?ooo`2i0?ooo`@00000B`3oool001D0oooo00<000000?ooo`3oool0_@3oool4000004L0oooo
000E0?ooo`030000003oool0oooo0<40oooo100000130?ooo`005@3oool00`000000oooo0?ooo`35
0?ooo`@00000?`3oool001D0oooo0P00003:0?ooo`@00000>`3oool001D0oooo00<000000?ooo`3o
ool0c@3oool4000003L0oooo000E0?ooo`030000003oool0oooo0=40oooo1000000c0?ooo`005@3o
ool00`000000oooo0?ooo`3E0?ooo`D00000;P3oool001D0oooo0P00003K0?ooo`@00000:P3oool0
01D0oooo00<000000?ooo`3oool0gP3oool4000002H0oooo00020?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0>80oooo1000000R0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0iP3oool40000
01h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3
00000>X0oooo1000000J0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool0
0`000000oooo0?ooo`3^0?ooo`@000005P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?80oooo1000000B0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo1000000>0?ooo`005@3oool00`00
0000oooo0?ooo`3j0?ooo`@000002P3oool001D0oooo0P00003o0?ooo`<000001`3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.0374322, \
0.0115777, 0.00457051}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[r  # \((1 - #)\) &, 0.1, r], {r, 1, 4}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.0576602 0.80417 [
[.18254 .01026 -9 -9 ]
[.18254 .01026 9 0 ]
[.34127 .01026 -3 -9 ]
[.34127 .01026 3 0 ]
[.5 .01026 -9 -9 ]
[.5 .01026 9 0 ]
[.65873 .01026 -3 -9 ]
[.65873 .01026 3 0 ]
[.81746 .01026 -9 -9 ]
[.81746 .01026 9 0 ]
[.97619 .01026 -3 -9 ]
[.97619 .01026 3 0 ]
[.01131 .10317 -18 -4.5 ]
[.01131 .10317 0 4.5 ]
[.01131 .18359 -18 -4.5 ]
[.01131 .18359 0 4.5 ]
[.01131 .26401 -18 -4.5 ]
[.01131 .26401 0 4.5 ]
[.01131 .34442 -18 -4.5 ]
[.01131 .34442 0 4.5 ]
[.01131 .42484 -18 -4.5 ]
[.01131 .42484 0 4.5 ]
[.01131 .50526 -18 -4.5 ]
[.01131 .50526 0 4.5 ]
[.01131 .58568 -18 -4.5 ]
[.01131 .58568 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02276 m
.18254 .02901 L
s
[(1.5)] .18254 .01026 0 1 Mshowa
.34127 .02276 m
.34127 .02901 L
s
[(2)] .34127 .01026 0 1 Mshowa
.5 .02276 m
.5 .02901 L
s
[(2.5)] .5 .01026 0 1 Mshowa
.65873 .02276 m
.65873 .02901 L
s
[(3)] .65873 .01026 0 1 Mshowa
.81746 .02276 m
.81746 .02901 L
s
[(3.5)] .81746 .01026 0 1 Mshowa
.97619 .02276 m
.97619 .02901 L
s
[(4)] .97619 .01026 0 1 Mshowa
.125 Mabswid
.05556 .02276 m
.05556 .02651 L
s
.0873 .02276 m
.0873 .02651 L
s
.11905 .02276 m
.11905 .02651 L
s
.15079 .02276 m
.15079 .02651 L
s
.21429 .02276 m
.21429 .02651 L
s
.24603 .02276 m
.24603 .02651 L
s
.27778 .02276 m
.27778 .02651 L
s
.30952 .02276 m
.30952 .02651 L
s
.37302 .02276 m
.37302 .02651 L
s
.40476 .02276 m
.40476 .02651 L
s
.43651 .02276 m
.43651 .02651 L
s
.46825 .02276 m
.46825 .02651 L
s
.53175 .02276 m
.53175 .02651 L
s
.56349 .02276 m
.56349 .02651 L
s
.59524 .02276 m
.59524 .02651 L
s
.62698 .02276 m
.62698 .02651 L
s
.69048 .02276 m
.69048 .02651 L
s
.72222 .02276 m
.72222 .02651 L
s
.75397 .02276 m
.75397 .02651 L
s
.78571 .02276 m
.78571 .02651 L
s
.84921 .02276 m
.84921 .02651 L
s
.88095 .02276 m
.88095 .02651 L
s
.9127 .02276 m
.9127 .02651 L
s
.94444 .02276 m
.94444 .02651 L
s
.25 Mabswid
0 .02276 m
1 .02276 L
s
.02381 .10317 m
.03006 .10317 L
s
[(0.2)] .01131 .10317 1 0 Mshowa
.02381 .18359 m
.03006 .18359 L
s
[(0.3)] .01131 .18359 1 0 Mshowa
.02381 .26401 m
.03006 .26401 L
s
[(0.4)] .01131 .26401 1 0 Mshowa
.02381 .34442 m
.03006 .34442 L
s
[(0.5)] .01131 .34442 1 0 Mshowa
.02381 .42484 m
.03006 .42484 L
s
[(0.6)] .01131 .42484 1 0 Mshowa
.02381 .50526 m
.03006 .50526 L
s
[(0.7)] .01131 .50526 1 0 Mshowa
.02381 .58568 m
.03006 .58568 L
s
[(0.8)] .01131 .58568 1 0 Mshowa
.125 Mabswid
.02381 .03884 m
.02756 .03884 L
s
.02381 .05492 m
.02756 .05492 L
s
.02381 .07101 m
.02756 .07101 L
s
.02381 .08709 m
.02756 .08709 L
s
.02381 .11926 m
.02756 .11926 L
s
.02381 .13534 m
.02756 .13534 L
s
.02381 .15142 m
.02756 .15142 L
s
.02381 .16751 m
.02756 .16751 L
s
.02381 .19967 m
.02756 .19967 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23184 m
.02756 .23184 L
s
.02381 .24792 m
.02756 .24792 L
s
.02381 .28009 m
.02756 .28009 L
s
.02381 .29617 m
.02756 .29617 L
s
.02381 .31226 m
.02756 .31226 L
s
.02381 .32834 m
.02756 .32834 L
s
.02381 .36051 m
.02756 .36051 L
s
.02381 .37659 m
.02756 .37659 L
s
.02381 .39268 m
.02756 .39268 L
s
.02381 .40876 m
.02756 .40876 L
s
.02381 .44093 m
.02756 .44093 L
s
.02381 .45701 m
.02756 .45701 L
s
.02381 .47309 m
.02756 .47309 L
s
.02381 .48918 m
.02756 .48918 L
s
.02381 .52134 m
.02756 .52134 L
s
.02381 .53743 m
.02756 .53743 L
s
.02381 .55351 m
.02756 .55351 L
s
.02381 .56959 m
.02756 .56959 L
s
.02381 .00667 m
.02756 .00667 L
s
.02381 .60176 m
.02756 .60176 L
s
.02381 .61784 m
.02756 .61784 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .17973 L
.65873 .52536 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P0000040?ooo`8000008P3oool400000240
oooo100000030?ooo`800000103oool2000002@0oooo0P00000S0?ooo`800000103oool2000000@0
oooo0P00000T0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00@0oooo000j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool5000000D0oooo000j0?ooo`030000003oool0
oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2
000002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
10000000oooo0?ooo`0000060?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`0000001P3oool001D0oooo00<000000?ooo`3o
ool08@3oool2000000X0oooo0`00000R0?ooo`8000008`3oool2000000X0oooo0`00000S0?ooo`80
00008`3oool2000000X0oooo0`00000S0?ooo`8000001P3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`<00000o`3oool90?ooo`00
3P3ooooo000001<00000000E0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`8000008P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01P3oool20000
0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool0203oool200000?h0oooo000E0?ooo`800000
2`3oool200000?`0oooo000E0?ooo`030000003oool0oooo00`0oooo0P00003j0?ooo`005@3oool0
0`000000oooo0?ooo`0>0?ooo`800000n03oool001D0oooo00<000000?ooo`3oool0403oool20000
0?H0oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`005@3oool00`000000oooo
0?ooo`0C0?ooo`800000l`3oool001D0oooo00<000000?ooo`3oool05@3oool200000?40oooo000E
0?ooo`030000003oool0oooo01L0oooo0P00003_0?ooo`005@3oool2000001X0oooo0P00003]0?oo
o`005@3oool00`000000oooo0?ooo`0K0?ooo`800000j`3oool001D0oooo00<000000?ooo`3oool0
7@3oool200000>T0oooo000E0?ooo`030000003oool0oooo01l0oooo0P00003W0?ooo`005@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000i@3oool001D0oooo0P00000T0?ooo`800000h`3oool001D0
oooo00<000000?ooo`3oool09@3oool200000>40oooo00020?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool000050?ooo`00
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo
0P00003N0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo
0`00000Z0?ooo`800000g03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02`0oooo0P00003J0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;P3oool200000=P0
oooo00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0<03oool200000=H0oooo
000E0?ooo`030000003oool0oooo0380oooo0P00003D0?ooo`005@3oool2000003D0oooo0P00003B
0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`800000d03oool001D0oooo00<000000?ooo`3o
ool0>03oool200000<h0oooo000E0?ooo`030000003oool0oooo03X0oooo0P00003<0?ooo`005@3o
ool2000003d0oooo0P00003:0?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0<L0oooo000E0?ooo`030000003oool0oooo03l0oooo0P0000370?ooo`005@3oool00`000000
oooo0?ooo`110?ooo`800000a@3oool001D0oooo0P0000140?ooo`800000``3oool001D0oooo00<0
00000?ooo`3oool0A@3oool200000<40oooo000E0?ooo`030000003oool0oooo04L0oooo0P00002o
0?ooo`005@3oool00`000000oooo0?ooo`190?ooo`800000_@3oool001D0oooo00<000000?ooo`3o
ool0B`3oool200000;/0oooo000E0?ooo`800000CP3oool200000;T0oooo000E0?ooo`030000003o
ool0oooo04l0oooo0P00002g0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`1A0?ooo`800000]@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<00000E03o
ool00`000000oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2`0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`2_0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0[P3oool001D0oooo0P00001I0?ooo`030000003oool0
oooo0:d0oooo000E0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0[03oool001D0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool0ZP3oool001D0oooo0P00001M0?ooo`030000003oool0oooo0:T0oooo000E0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0:H0oooo000E0?ooo`800000H@3oool00`000000oooo0?ooo`2U0?ooo`005@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo
000E0?ooo`800000IP3oool00`000000oooo0?ooo`2P0?ooo`005@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo09l0oooo00020?ooo`800000103oool2000000D0oooo0`0000030?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0WP3oool000050?ooo`000000oooo0?ooo`000000203oool5000000<0oooo0`00001X0?oo
o`030000003oool0oooo09d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09`0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo09/0oooo00020?ooo`8000002`3oool2000000@0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`2J0?ooo`005@3oool2000006d0oooo00<000000?ooo`3o
ool0V@3oool001D0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2H0?ooo`005@3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo000E0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0UP3oool001D0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`2E0?ooo`005@3oool200000780oooo00<000000?ooo`3oool0U03oool001D0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2C0?ooo`005@3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo09<0oooo000E0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0TP3oool001D0oooo0P00001e0?ooo`030000003oool0oooo0940oooo000E0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`2?0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`800000N@3oool00`000000oooo0?ooo`2=0?ooo`005@3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo08`0oooo000E0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0R`3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2:0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`290?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080
oooo0`00001m0?ooo`030000003oool0oooo08P0oooo00001@3oool000000?ooo`3oool0000000T0
oooo0P0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0Q`3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0Q`3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo08H0oooo000E0?ooo`800000P@3oool00`000000oooo0?oo
o`250?ooo`005@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08@0oooo000E0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool001D0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo0840oooo000E0?ooo`800000QP3oool00`000000oooo0?ooo`200?ooo`005@3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo07l0oooo000E0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0OP3oool001D0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`1m0?ooo`005@3oool2000008X0oooo00<000000?ooo`3oool0O03oool001D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1k0?ooo`005@3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo07X0oooo000E0?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool0NP3oool001D0oooo0P00002=0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`1g0?ooo`000P3oool2000000@0oooo0P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo07D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
103oool300000940oooo00<000000?ooo`3oool0M03oool000050?ooo`000000oooo0?ooo`000000
203oool3000000D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1c0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`1b0?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003o
ool0oooo09@0oooo00<000000?ooo`3oool0L@3oool001D0oooo0P00002F0?ooo`030000003oool0
oooo0700oooo000E0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3oool001D0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E0?ooo`800000V@3oool00`000000oooo0?oo
o`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06`0oooo000E0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0J`3oool001D0oooo00<000000?ooo`3o
ool0V`3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo06T0oooo000E0?ooo`800000WP3oool00`000000oooo0?ooo`1X0?ooo`005@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0IP3oool001D0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`1U0?ooo`005@3oool200000:80oooo00<000000?ooo`3oool0I03oool001D0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo0?ooo`1S0?ooo`005@3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0680oooo00020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0640oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2T0?oo
o`030000003oool0oooo0640oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00`3oool300000:D0oooo00<000000?ooo`3oool0H03oool000050?ooo`000000oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0G`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3oool00080oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo05d0oooo000E0?ooo`80
0000ZP3oool00`000000oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`<00000
F`3oool001D0oooo00<000000?ooo`3oool0[@3oool4000005L0oooo000E0?ooo`030000003oool0
oooo0;40oooo1000001C0?ooo`005@3oool200000;H0oooo1000001?0?ooo`005@3oool00`000000
oooo0?ooo`2i0?ooo`@00000B`3oool001D0oooo00<000000?ooo`3oool0_@3oool4000004L0oooo
000E0?ooo`030000003oool0oooo0<40oooo100000130?ooo`005@3oool00`000000oooo0?ooo`35
0?ooo`@00000?`3oool001D0oooo0P00003:0?ooo`@00000>`3oool001D0oooo00<000000?ooo`3o
ool0c@3oool4000003L0oooo000E0?ooo`030000003oool0oooo0=40oooo1000000c0?ooo`005@3o
ool00`000000oooo0?ooo`3E0?ooo`D00000;P3oool001D0oooo0P00003K0?ooo`@00000:P3oool0
01D0oooo00<000000?ooo`3oool0gP3oool4000002H0oooo00020?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0>80oooo1000000R0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0iP3oool40000
01h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool3
00000>X0oooo1000000J0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`8000001@3oool0
0`000000oooo0?ooo`3^0?ooo`@000005P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?80oooo1000000B0?ooo`000P3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0?H0oooo1000000>0?ooo`005@3oool00`00
0000oooo0?ooo`3j0?ooo`@000002P3oool001D0oooo0P00003o0?ooo`<000001`3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.0374322, \
0.0115777, 0.00457051}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[2  # \((1 - #)\) &, 0.1, r], {r, 1, 4}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.331606 1.92401 [
[.18254 .0407 -9 -9 ]
[.18254 .0407 9 0 ]
[.34127 .0407 -3 -9 ]
[.34127 .0407 3 0 ]
[.5 .0407 -9 -9 ]
[.5 .0407 9 0 ]
[.65873 .0407 -3 -9 ]
[.65873 .0407 3 0 ]
[.81746 .0407 -9 -9 ]
[.81746 .0407 9 0 ]
[.97619 .0407 -3 -9 ]
[.97619 .0407 3 0 ]
[.01131 .1494 -24 -4.5 ]
[.01131 .1494 0 4.5 ]
[.01131 .2456 -18 -4.5 ]
[.01131 .2456 0 4.5 ]
[.01131 .3418 -24 -4.5 ]
[.01131 .3418 0 4.5 ]
[.01131 .438 -18 -4.5 ]
[.01131 .438 0 4.5 ]
[.01131 .5342 -24 -4.5 ]
[.01131 .5342 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .0532 m
.18254 .05945 L
s
[(1.5)] .18254 .0407 0 1 Mshowa
.34127 .0532 m
.34127 .05945 L
s
[(2)] .34127 .0407 0 1 Mshowa
.5 .0532 m
.5 .05945 L
s
[(2.5)] .5 .0407 0 1 Mshowa
.65873 .0532 m
.65873 .05945 L
s
[(3)] .65873 .0407 0 1 Mshowa
.81746 .0532 m
.81746 .05945 L
s
[(3.5)] .81746 .0407 0 1 Mshowa
.97619 .0532 m
.97619 .05945 L
s
[(4)] .97619 .0407 0 1 Mshowa
.125 Mabswid
.05556 .0532 m
.05556 .05695 L
s
.0873 .0532 m
.0873 .05695 L
s
.11905 .0532 m
.11905 .05695 L
s
.15079 .0532 m
.15079 .05695 L
s
.21429 .0532 m
.21429 .05695 L
s
.24603 .0532 m
.24603 .05695 L
s
.27778 .0532 m
.27778 .05695 L
s
.30952 .0532 m
.30952 .05695 L
s
.37302 .0532 m
.37302 .05695 L
s
.40476 .0532 m
.40476 .05695 L
s
.43651 .0532 m
.43651 .05695 L
s
.46825 .0532 m
.46825 .05695 L
s
.53175 .0532 m
.53175 .05695 L
s
.56349 .0532 m
.56349 .05695 L
s
.59524 .0532 m
.59524 .05695 L
s
.62698 .0532 m
.62698 .05695 L
s
.69048 .0532 m
.69048 .05695 L
s
.72222 .0532 m
.72222 .05695 L
s
.75397 .0532 m
.75397 .05695 L
s
.78571 .0532 m
.78571 .05695 L
s
.84921 .0532 m
.84921 .05695 L
s
.88095 .0532 m
.88095 .05695 L
s
.9127 .0532 m
.9127 .05695 L
s
.94444 .0532 m
.94444 .05695 L
s
.25 Mabswid
0 .0532 m
1 .0532 L
s
.02381 .1494 m
.03006 .1494 L
s
[(0.25)] .01131 .1494 1 0 Mshowa
.02381 .2456 m
.03006 .2456 L
s
[(0.3)] .01131 .2456 1 0 Mshowa
.02381 .3418 m
.03006 .3418 L
s
[(0.35)] .01131 .3418 1 0 Mshowa
.02381 .438 m
.03006 .438 L
s
[(0.4)] .01131 .438 1 0 Mshowa
.02381 .5342 m
.03006 .5342 L
s
[(0.45)] .01131 .5342 1 0 Mshowa
.125 Mabswid
.02381 .07244 m
.02756 .07244 L
s
.02381 .09168 m
.02756 .09168 L
s
.02381 .11092 m
.02756 .11092 L
s
.02381 .13016 m
.02756 .13016 L
s
.02381 .16864 m
.02756 .16864 L
s
.02381 .18788 m
.02756 .18788 L
s
.02381 .20712 m
.02756 .20712 L
s
.02381 .22636 m
.02756 .22636 L
s
.02381 .26484 m
.02756 .26484 L
s
.02381 .28408 m
.02756 .28408 L
s
.02381 .30332 m
.02756 .30332 L
s
.02381 .32256 m
.02756 .32256 L
s
.02381 .36104 m
.02756 .36104 L
s
.02381 .38028 m
.02756 .38028 L
s
.02381 .39952 m
.02756 .39952 L
s
.02381 .41876 m
.02756 .41876 L
s
.02381 .45724 m
.02756 .45724 L
s
.02381 .47648 m
.02756 .47648 L
s
.02381 .49572 m
.02756 .49572 L
s
.02381 .51496 m
.02756 .51496 L
s
.02381 .03396 m
.02756 .03396 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .55344 m
.02756 .55344 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59192 m
.02756 .59192 L
s
.02381 .61116 m
.02756 .61116 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .23636 L
.65873 .469 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0O0?ooo`D000000P3oool2000000@0oooo0P00000Q0?ooo`@00000803oool4000000<0oooo0P00
00040?ooo`8000008`3oool200000280oooo0P0000040?ooo`800000103oool2000002<0oooo0`00
00050?ooo`006`3oool200000280oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
000P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`00000Q0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000S0?ooo`030000003oool0oooo00@0oooo000K0?ooo`<000008@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo1@0000050?ooo`006`3oool010000000
oooo0?ooo`00000P0?ooo`030000003oool0oooo00P0oooo0P00000S0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0203oool2000002D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`070?ooo`8000008@3oool010000000oooo0?ooo`0000060?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P
0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0000000H0oooo000K0?ooo`030000003oool0oooo0080
oooo0P00000L0?ooo`8000002P3oool300000240oooo0P00000R0?ooo`8000002P3oool300000280
oooo0P00000R0?ooo`8000002P3oool300000280oooo0P0000060?ooo`006`3oool2000000D0oooo
00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool01@3oool200000?/0oooo000K
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo00<000000?oo
o`3oool0203oool200000?P0oooo000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0m@3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool03`3oool20000
0?40oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool001/0oooo
0P00000C0?ooo`800000kP3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`3[0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?oo
o`030000003oool0oooo01H0oooo0P00003Z0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>L0oooo000K0?ooo`8000006P3oool200000>L0oooo000K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool0703oool2
00000>@0oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3P0?ooo`006`3oool200000240oooo
0P00003P0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo000K
0?ooo`030000003oool0oooo02<0oooo0P00003M0?ooo`006`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0=X0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0f@3oool001/0oooo0P00000X0?ooo`800000f@3oool001/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`800000eP3oool0
01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3C0?ooo`000P3oool2000000@0
oooo0P0000030?ooo`@000000`3oool2000000D0oooo00<000000?ooo`3oool0;@3oool200000=<0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0d03oool00005
0?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo0P00000a0?ooo`030000003oool0oooo0<l0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0<@3oool20000
0<l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0c03oool0
0080oooo0P00000:0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0=03oool20000
0<`0oooo000K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0b@3oool001/0oooo
0P00000h0?ooo`800000b@3oool001/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`360?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0<D0oooo000K0?oo
o`030000003oool0oooo03/0oooo0P0000350?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0<80oooo000K0?ooo`800000?`3oool200000<80oooo000K0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0_`3oool001/0oooo00<000000?ooo`3oool0@@3oool2
00000;l0oooo000K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0_03oool001/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2k0?ooo`006`3oool2000004H0oooo
0P00002k0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0;P0oooo000K
0?ooo`030000003oool0oooo04P0oooo0P00002h0?ooo`006`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0;D0oooo000K0?ooo`030000003oool0oooo04/0oooo0P00002e0?ooo`00
6`3oool2000004h0oooo00<000000?ooo`3oool0/P3oool001/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`800000/@3oool0
00P0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2^0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0DP3oool200000:h0oooo00070?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool2000005D0oooo00<000000?ooo`3oool0Z`3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0ZP3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo05H0oooo0P00002Z0?ooo`00203oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0Y`3oool0
01/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool2000005/0
oooo0P00002V0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0oooo
000K0?ooo`030000003oool0oooo05d0oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo0:00oooo000K0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0W`3oool001/0oooo0P00001R0?ooo`800000W`3oool001/0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`2L0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo09/0oooo000K0?ooo`030000003oool0oooo06D0oooo0P00002K0?ooo`006`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo09P0oooo000K0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0U`3oool001/0oooo0P00001Z0?ooo`800000U`3oool001/0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`1/
0?ooo`800000U03oool001/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?oo
o`006`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0900oooo000K0?ooo`800000
L@3oool200000900oooo000K0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0S@3o
ool001/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2<0?ooo`000P3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0M03oool20000
08`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0R@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0P00001h0?ooo`800000R@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`260?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08D0
oooo00020?ooo`8000002P3oool2000000@0oooo0`0000040?ooo`030000003oool0oooo07/0oooo
0P0000250?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0880oooo000K
0?ooo`800000O`3oool00`000000oooo0?ooo`210?ooo`006`3oool00`000000oooo0?ooo`1o0?oo
o`800000P@3oool001/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1n0?ooo`00
6`3oool00`000000oooo0?ooo`220?ooo`800000OP3oool001/0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1k0?ooo`006`3oool2000008H0oooo00<000000?ooo`3oool0NP3oool0
01/0oooo00<000000?ooo`3oool0QP3oool2000007X0oooo000K0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0M`3oool001/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`1f0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`800000MP3oool001/0oooo0P00002=
0?ooo`030000003oool0oooo07<0oooo000K0?ooo`030000003oool0oooo08d0oooo0P00001c0?oo
o`006`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000
003oool0oooo0900oooo00<000000?ooo`3oool0K`3oool001/0oooo00<000000?ooo`3oool0T@3o
ool2000006l0oooo000K0?ooo`800000U03oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo06/0oooo000K0?ooo`030000003oool0oooo09D0
oooo0P00001[0?ooo`00203oool2000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo06P0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo06L0oooo
00070?ooo`040000003oool0oooo000000P0oooo1@0000030?ooo`800000VP3oool2000006L0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo06@0oooo00070?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`2L0?ooo`800000I03oool000P0oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0640oooo
000K0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0H03oool001/0oooo0P00002Q
0?ooo`800000H03oool001/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1M0?oo
o`006`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000
003oool0oooo0:@0oooo0P00001L0?ooo`006`3oool00`000000oooo0?ooo`2V0?ooo`800000FP3o
ool001/0oooo00<000000?ooo`3oool0Z03oool2000005P0oooo000K0?ooo`800000Z`3oool20000
05H0oooo000K0?ooo`030000003oool0oooo0:`0oooo0`00001C0?ooo`006`3oool00`000000oooo
0?ooo`2_0?ooo`800000D@3oool001/0oooo00<000000?ooo`3oool0/@3oool3000004h0oooo000K
0?ooo`030000003oool0oooo0;@0oooo0P00001<0?ooo`006`3oool200000;L0oooo0P00001:0?oo
o`006`3oool00`000000oooo0?ooo`2h0?ooo`<00000A`3oool001/0oooo00<000000?ooo`3oool0
^`3oool2000004D0oooo000K0?ooo`030000003oool0oooo0;d0oooo0`0000120?ooo`006`3oool0
0`000000oooo0?ooo`300?ooo`800000@03oool001/0oooo0P0000330?ooo`800000?P3oool001/0
oooo00<000000?ooo`3oool0a03oool3000003/0oooo000K0?ooo`030000003oool0oooo0<L0oooo
0P00000i0?ooo`000P3oool2000000@0oooo0P0000050?ooo`<000000P3oool2000000D0oooo00<0
00000?ooo`3oool0b@3oool3000003H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<`0oooo
0P00000d0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`D00000103oool00`000000oooo
0?ooo`020?ooo`800000c`3oool200000380oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0d03oool3000002l0
oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0=<0oooo0P00000]0?ooo`000P3oool2000000/0oooo
0P0000030?ooo`<00000103oool00`000000oooo0?ooo`3E0?ooo`<00000:P3oool001/0oooo00<0
00000?ooo`3oool0f03oool2000002P0oooo000K0?ooo`800000f`3oool2000002H0oooo000K0?oo
o`030000003oool0oooo0=`0oooo0`00000S0?ooo`006`3oool00`000000oooo0?ooo`3O0?ooo`80
00008@3oool001/0oooo00<000000?ooo`3oool0h@3oool3000001h0oooo000K0?ooo`030000003o
ool0oooo0>@0oooo0P00000L0?ooo`006`3oool200000>L0oooo0P00000J0?ooo`006`3oool00`00
0000oooo0?ooo`3X0?ooo`<000005`3oool001/0oooo00<000000?ooo`3oool0j`3oool2000001D0
oooo000K0?ooo`030000003oool0oooo0>d0oooo0`00000B0?ooo`006`3oool00`000000oooo0?oo
o`3`0?ooo`800000403oool001/0oooo0P00003c0?ooo`8000003P3oool001/0oooo00<000000?oo
o`3oool0m03oool3000000/0oooo000K0?ooo`030000003oool0oooo0?L0oooo0P0000090?ooo`00
6`3oool00`000000oooo0?ooo`3i0?ooo`8000001`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.676408, 0.160103, \
0.0118419, 0.0019539}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[3  # \((1 - #)\) &, 0.1, r], {r, 1, 4}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.334572 1.29365 [
[.18254 .04102 -9 -9 ]
[.18254 .04102 9 0 ]
[.34127 .04102 -3 -9 ]
[.34127 .04102 3 0 ]
[.5 .04102 -9 -9 ]
[.5 .04102 9 0 ]
[.65873 .04102 -3 -9 ]
[.65873 .04102 3 0 ]
[.81746 .04102 -9 -9 ]
[.81746 .04102 9 0 ]
[.97619 .04102 -3 -9 ]
[.97619 .04102 3 0 ]
[.01131 .18289 -18 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .31226 -18 -4.5 ]
[.01131 .31226 0 4.5 ]
[.01131 .44162 -18 -4.5 ]
[.01131 .44162 0 4.5 ]
[.01131 .57099 -18 -4.5 ]
[.01131 .57099 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .05352 m
.18254 .05977 L
s
[(1.5)] .18254 .04102 0 1 Mshowa
.34127 .05352 m
.34127 .05977 L
s
[(2)] .34127 .04102 0 1 Mshowa
.5 .05352 m
.5 .05977 L
s
[(2.5)] .5 .04102 0 1 Mshowa
.65873 .05352 m
.65873 .05977 L
s
[(3)] .65873 .04102 0 1 Mshowa
.81746 .05352 m
.81746 .05977 L
s
[(3.5)] .81746 .04102 0 1 Mshowa
.97619 .05352 m
.97619 .05977 L
s
[(4)] .97619 .04102 0 1 Mshowa
.125 Mabswid
.05556 .05352 m
.05556 .05727 L
s
.0873 .05352 m
.0873 .05727 L
s
.11905 .05352 m
.11905 .05727 L
s
.15079 .05352 m
.15079 .05727 L
s
.21429 .05352 m
.21429 .05727 L
s
.24603 .05352 m
.24603 .05727 L
s
.27778 .05352 m
.27778 .05727 L
s
.30952 .05352 m
.30952 .05727 L
s
.37302 .05352 m
.37302 .05727 L
s
.40476 .05352 m
.40476 .05727 L
s
.43651 .05352 m
.43651 .05727 L
s
.46825 .05352 m
.46825 .05727 L
s
.53175 .05352 m
.53175 .05727 L
s
.56349 .05352 m
.56349 .05727 L
s
.59524 .05352 m
.59524 .05727 L
s
.62698 .05352 m
.62698 .05727 L
s
.69048 .05352 m
.69048 .05727 L
s
.72222 .05352 m
.72222 .05727 L
s
.75397 .05352 m
.75397 .05727 L
s
.78571 .05352 m
.78571 .05727 L
s
.84921 .05352 m
.84921 .05727 L
s
.88095 .05352 m
.88095 .05727 L
s
.9127 .05352 m
.9127 .05727 L
s
.94444 .05352 m
.94444 .05727 L
s
.25 Mabswid
0 .05352 m
1 .05352 L
s
.02381 .18289 m
.03006 .18289 L
s
[(0.4)] .01131 .18289 1 0 Mshowa
.02381 .31226 m
.03006 .31226 L
s
[(0.5)] .01131 .31226 1 0 Mshowa
.02381 .44162 m
.03006 .44162 L
s
[(0.6)] .01131 .44162 1 0 Mshowa
.02381 .57099 m
.03006 .57099 L
s
[(0.7)] .01131 .57099 1 0 Mshowa
.125 Mabswid
.02381 .0794 m
.02756 .0794 L
s
.02381 .10527 m
.02756 .10527 L
s
.02381 .13114 m
.02756 .13114 L
s
.02381 .15702 m
.02756 .15702 L
s
.02381 .20876 m
.02756 .20876 L
s
.02381 .23464 m
.02756 .23464 L
s
.02381 .26051 m
.02756 .26051 L
s
.02381 .28638 m
.02756 .28638 L
s
.02381 .33813 m
.02756 .33813 L
s
.02381 .364 m
.02756 .364 L
s
.02381 .38987 m
.02756 .38987 L
s
.02381 .41575 m
.02756 .41575 L
s
.02381 .46749 m
.02756 .46749 L
s
.02381 .49337 m
.02756 .49337 L
s
.02381 .51924 m
.02756 .51924 L
s
.02381 .54511 m
.02756 .54511 L
s
.02381 .02765 m
.02756 .02765 L
s
.02381 .00178 m
.02756 .00178 L
s
.02381 .59686 m
.02756 .59686 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .43037 L
.65873 .60332 L
.97619 .43921 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool200000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0200oooo1@0000020?ooo`800000103oool200000280
oooo1000000Q0?ooo`@000000`3oool2000000@0oooo0P00000T0?ooo`8000008`3oool2000000@0
oooo0P0000040?ooo`800000903oool3000000D0oooo000E0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo
00000240oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`8000008`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo1@0000050?ooo`005@3oool00`000000oooo0000000R0?ooo`030000003oool0
oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2
000002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
10000000oooo0?ooo`0000060?ooo`005@3oool300000280oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0000000H0oooo000E0?ooo`04
0000003oool0oooo00000200oooo0P00000:0?ooo`<000008P3oool2000002<0oooo0P00000:0?oo
o`<000008`3oool2000002<0oooo0P00000:0?ooo`<000008`3oool2000000H0oooo000E0?ooo`05
0000003oool0oooo0?ooo`000000o`3oool70?ooo`005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo103oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooo`@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo0P3oool0
01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000>0?ooool0
00004`00000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3n0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?d0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o@3oool001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3l0?ooo`005@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?/0oooo000E0?ooo`800000303oool00`000000oooo0?oo
o`3j0?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?X0oooo000E0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n@3oool001D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3h0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?L0oooo000E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0mP3o
ool001D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3f0?ooo`005@3oool20000
0140oooo00<000000?ooo`3oool0m@3oool001D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`3d0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?<0oooo
000E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0l`3oool001D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3b0?ooo`005@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0?40oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0l03oool001D0oooo0P00000F0?ooo`030000003oool0oooo0?00oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0k`3oool001D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`3^0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0>d0oooo000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0k@3oool001D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`005@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0>/0oooo000E0?ooo`800000703oool00`000000oooo0?ooo`3Z
0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>X0oooo000E0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0j@3oool001D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3X0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0>L0oooo00020?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0i`3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0iP3oool0
00050?ooo`000000oooo0?ooo`000000203oool5000000<0oooo0`00000P0?ooo`030000003oool0
oooo0>D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>@0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0><0oooo00020?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`3S0?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0>80oooo000E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool2000002H0oooo00<0
00000?ooo`3oool0h03oool001D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O
0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=h0oooo000E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0g@3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0=`0oooo000E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0f`3oool0
01D0oooo0P00000/0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0fP3oool001D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3I0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo000E
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3G0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0=H0oooo000E0?ooo`800000<@3oool00`000000oooo0?ooo`3E0?ooo`005@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0=@0oooo000E0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80
oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0d@3oool001D0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`3@0?ooo`005@3oool2000003H0oooo00<00000
0?ooo`3oool0d03oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3?0?oo
o`005@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`3=0?ooo`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0</0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool3000003/0oooo00<000000?ooo`3oool0bP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool2000000D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3:0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`390?ooo`000P3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`370?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<L0
oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool001D0oooo0P00
00110?ooo`030000003oool0oooo0<D0oooo000E0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0a03oool001D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`340?oo
o`005@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<<0oooo000E0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0`P3oool001D0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0<00oooo000E0?ooo`800000AP3oool00`000000oooo0?ooo`300?ooo`005@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0_P3oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2m0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;d0oooo000E0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`2k0?ooo`005@3oool2000004`0oooo00<000000?ooo`3oool0
^P3oool001D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2j0?ooo`005@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;T0oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`2g0?ooo`005@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo
000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0]P3oool001D0oooo0P00001A
0?ooo`030000003oool0oooo0;D0oooo000E0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0]03oool001D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2d0?ooo`00
5@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;<0oooo000E0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0/P3oool00080oooo0P0000040?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool0E03oool200000;80oooo00001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1F0?ooo`800000Z03o
ool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo000000@0oooo0`00001H0?ooo`800000Y03oool2000000P0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo05X0oooo0P00002P0?ooo`800000
2P3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05`0oooo0P00002L0?ooo`800000303oool00080oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`1N0?ooo`800000V03oool2000000h0oooo000E0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0T`3oool200000100oooo000E0?ooo`030000003oool0oooo
0640oooo0P00002A0?ooo`8000004P3oool001D0oooo00<000000?ooo`3oool0H`3oool2000008d0
oooo0P00000D0?ooo`005@3oool2000006H0oooo0P0000290?ooo`8000005P3oool001D0oooo00<0
00000?ooo`3oool0I`3oool2000008D0oooo0P00000H0?ooo`005@3oool00`000000oooo0?ooo`1Y
0?ooo`800000P@3oool2000001X0oooo000E0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`1/0?ooo`80
0000N`3oool2000001d0oooo000E0?ooo`030000003oool0oooo06h0oooo0P00001g0?ooo`800000
7`3oool001D0oooo00<000000?ooo`3oool0L03oool2000007<0oooo0P00000Q0?ooo`005@3oool2
000007<0oooo0P00001_0?ooo`8000008`3oool001D0oooo00<000000?ooo`3oool0M03oool20000
06/0oooo0P00000U0?ooo`005@3oool00`000000oooo0?ooo`1f0?ooo`800000I`3oool2000002L0
oooo000E0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0HP3oool2000002T0oooo
000E0?ooo`030000003oool0oooo07T0oooo0P00001P0?ooo`800000:`3oool001D0oooo00<00000
0?ooo`3oool0N`3oool2000005`0oooo0P00000]0?ooo`005@3oool00`000000oooo0?ooo`1m0?oo
o`800000F03oool2000002l0oooo000E0?ooo`800000P03oool2000005D0oooo00<000000?ooo`3o
ool0;`3oool001D0oooo00<000000?ooo`3oool0P@3oool200000540oooo0P00000b0?ooo`005@3o
ool00`000000oooo0?ooo`230?ooo`800000C@3oool2000003@0oooo000E0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0B03oool2000003H0oooo000E0?ooo`030000003oool0oooo
08H0oooo0P0000160?ooo`800000>03oool001D0oooo00<000000?ooo`3oool0R03oool200000480
oooo0P00000j0?ooo`005@3oool00`000000oooo0?ooo`2:0?ooo`800000?P3oool2000003`0oooo
000E0?ooo`800000S@3oool2000003X0oooo0P00000n0?ooo`005@3oool00`000000oooo0?ooo`2>
0?ooo`800000=P3oool200000400oooo000E0?ooo`030000003oool0oooo0900oooo0P00000b0?oo
o`800000@P3oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0]0?ooo`80
0000A03oool001D0oooo00<000000?ooo`3oool0T`3oool2000002/0oooo0P0000160?ooo`000P3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U@3o
ool2000002P0oooo00<000000?ooo`3oool0AP3oool000050?ooo`000000oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09L0oooo0P00000T0?ooo`800000B@3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`<00000V@3o
ool200000200oooo0P00001;0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0V`3oool2000001`0oooo0P00001=0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0G0?ooo`800000C`3oool00080oooo0P0000090?ooo`@00000103o
ool00`000000oooo0?ooo`2N0?ooo`8000005@3oool200000540oooo000E0?ooo`030000003oool0
oooo0:00oooo0P00000A0?ooo`800000D`3oool001D0oooo00<000000?ooo`3oool0XP3oool20000
00d0oooo0P00001E0?ooo`005@3oool00`000000oooo0?ooo`2T0?ooo`8000002@3oool2000005L0
oooo000E0?ooo`800000Y`3oool2000000D0oooo0P00001I0?ooo`005@3oool00`000000oooo0?oo
o`2X0?ooo`80000000<0oooo000000000000F`3oool001D0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`1K0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.246143, \
0.0115777, 0.00284116}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Table[Nest[4  # \((1 - #)\) &, 0.1, r], {r, 1, 4}], 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.254204 0.930472 [
[.18254 .01244 -9 -9 ]
[.18254 .01244 9 0 ]
[.34127 .01244 -3 -9 ]
[.34127 .01244 3 0 ]
[.5 .01244 -9 -9 ]
[.5 .01244 9 0 ]
[.65873 .01244 -3 -9 ]
[.65873 .01244 3 0 ]
[.81746 .01244 -9 -9 ]
[.81746 .01244 9 0 ]
[.97619 .01244 -3 -9 ]
[.97619 .01244 3 0 ]
[.01131 .11798 -18 -4.5 ]
[.01131 .11798 0 4.5 ]
[.01131 .21103 -18 -4.5 ]
[.01131 .21103 0 4.5 ]
[.01131 .30408 -18 -4.5 ]
[.01131 .30408 0 4.5 ]
[.01131 .39713 -18 -4.5 ]
[.01131 .39713 0 4.5 ]
[.01131 .49017 -18 -4.5 ]
[.01131 .49017 0 4.5 ]
[.01131 .58322 -18 -4.5 ]
[.01131 .58322 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02494 m
.18254 .03119 L
s
[(1.5)] .18254 .01244 0 1 Mshowa
.34127 .02494 m
.34127 .03119 L
s
[(2)] .34127 .01244 0 1 Mshowa
.5 .02494 m
.5 .03119 L
s
[(2.5)] .5 .01244 0 1 Mshowa
.65873 .02494 m
.65873 .03119 L
s
[(3)] .65873 .01244 0 1 Mshowa
.81746 .02494 m
.81746 .03119 L
s
[(3.5)] .81746 .01244 0 1 Mshowa
.97619 .02494 m
.97619 .03119 L
s
[(4)] .97619 .01244 0 1 Mshowa
.125 Mabswid
.05556 .02494 m
.05556 .02869 L
s
.0873 .02494 m
.0873 .02869 L
s
.11905 .02494 m
.11905 .02869 L
s
.15079 .02494 m
.15079 .02869 L
s
.21429 .02494 m
.21429 .02869 L
s
.24603 .02494 m
.24603 .02869 L
s
.27778 .02494 m
.27778 .02869 L
s
.30952 .02494 m
.30952 .02869 L
s
.37302 .02494 m
.37302 .02869 L
s
.40476 .02494 m
.40476 .02869 L
s
.43651 .02494 m
.43651 .02869 L
s
.46825 .02494 m
.46825 .02869 L
s
.53175 .02494 m
.53175 .02869 L
s
.56349 .02494 m
.56349 .02869 L
s
.59524 .02494 m
.59524 .02869 L
s
.62698 .02494 m
.62698 .02869 L
s
.69048 .02494 m
.69048 .02869 L
s
.72222 .02494 m
.72222 .02869 L
s
.75397 .02494 m
.75397 .02869 L
s
.78571 .02494 m
.78571 .02869 L
s
.84921 .02494 m
.84921 .02869 L
s
.88095 .02494 m
.88095 .02869 L
s
.9127 .02494 m
.9127 .02869 L
s
.94444 .02494 m
.94444 .02869 L
s
.25 Mabswid
0 .02494 m
1 .02494 L
s
.02381 .11798 m
.03006 .11798 L
s
[(0.4)] .01131 .11798 1 0 Mshowa
.02381 .21103 m
.03006 .21103 L
s
[(0.5)] .01131 .21103 1 0 Mshowa
.02381 .30408 m
.03006 .30408 L
s
[(0.6)] .01131 .30408 1 0 Mshowa
.02381 .39713 m
.03006 .39713 L
s
[(0.7)] .01131 .39713 1 0 Mshowa
.02381 .49017 m
.03006 .49017 L
s
[(0.8)] .01131 .49017 1 0 Mshowa
.02381 .58322 m
.03006 .58322 L
s
[(0.9)] .01131 .58322 1 0 Mshowa
.125 Mabswid
.02381 .04355 m
.02756 .04355 L
s
.02381 .06216 m
.02756 .06216 L
s
.02381 .08077 m
.02756 .08077 L
s
.02381 .09938 m
.02756 .09938 L
s
.02381 .13659 m
.02756 .13659 L
s
.02381 .1552 m
.02756 .1552 L
s
.02381 .17381 m
.02756 .17381 L
s
.02381 .19242 m
.02756 .19242 L
s
.02381 .22964 m
.02756 .22964 L
s
.02381 .24825 m
.02756 .24825 L
s
.02381 .26686 m
.02756 .26686 L
s
.02381 .28547 m
.02756 .28547 L
s
.02381 .32269 m
.02756 .32269 L
s
.02381 .3413 m
.02756 .3413 L
s
.02381 .35991 m
.02756 .35991 L
s
.02381 .37852 m
.02756 .37852 L
s
.02381 .41574 m
.02756 .41574 L
s
.02381 .43435 m
.02756 .43435 L
s
.02381 .45295 m
.02756 .45295 L
s
.02381 .47156 m
.02756 .47156 L
s
.02381 .50878 m
.02756 .50878 L
s
.02381 .52739 m
.02756 .52739 L
s
.02381 .546 m
.02756 .546 L
s
.02381 .56461 m
.02756 .56461 L
s
.02381 .00633 m
.02756 .00633 L
s
.02381 .60183 m
.02756 .60183 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08077 m
.34127 .60332 L
.65873 .01472 L
.97619 .51059 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P0000040?ooo`8000008P3oool400000240
oooo100000030?ooo`800000103oool2000002@0oooo0P00000S0?ooo`800000103oool2000000@0
oooo0P00000T0?ooo`<000001@3oool003X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000R0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo00@0oooo000j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07`3oool5000000D0oooo000j0?ooo`030000003oool0
oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool2
000002H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
10000000oooo0?ooo`0000060?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0280oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`0000001P3oool001D0oooo00<000000?ooo`3o
ool08@3oool2000000X0oooo0`00000R0?ooo`8000008`3oool2000000X0oooo0`00000S0?ooo`80
00008`3oool2000000X0oooo0`00000S0?ooo`8000001P3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo000E0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`000000G03oool001D0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0000001L0?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`005@3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool001D0oooo0P00
002W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3oool001D0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo000E0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1E0?oo
o`005@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0E03oool001D0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo05<0oooo000E0?ooo`800000Y03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05<0oooo000E0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1B0?ooo`005@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0D@3oool001D0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0540oooo000E0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`005@3oool200000:40oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1@0?ooo`005@3oool200000:40oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1?0?ooo`005@3oool200000:00oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`005@3oool00`000000oooo0000002O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0CP3oool001D0oooo00<000000?ooo`000000
WP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0oooo000E0?ooo`80000000<0
oooo0000003oool0V`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04`0oooo000E
0?ooo`050000003oool0oooo0?ooo`000000V`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04`0oooo000E0?ooo`050000003oool0oooo0?ooo`000000VP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo04/0oooo00020?ooo`800000103oool2000000D0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo04X0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`D000000`3oool3000000<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0B03oool00080oooo0P00000;
0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`170?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`170?oo
o`005@3oool2000000L0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo04H0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04D0oooo000E0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo04D0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
04<0oooo000E0?ooo`8000002P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3oool001D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0@P3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@@3oool001D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0@03oool001D0oooo0P00000=0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`100?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o0?ooo`005@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0m0?ooo`005@3oool200000100oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03`0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03`0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo03/0oooo00020?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0i0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0i0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0>03oool00080oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0g0?oo
o`005@3oool2000001H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03H0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo03D0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
03@0oooo000E0?ooo`8000006@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0<P3oool001D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0<P3oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<@3oool001D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0<03oool001D0oooo0P00000L0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0_0?ooo`005@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0]0?ooo`005@3oool2000001l0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo02`0oooo000E0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02`0oooo
000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo02/0oooo00020?ooo`800000103oool2000000<0oooo0`000005
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo02/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0Z0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo0`00000Q0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0Y0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0Y0?ooo`0000D0oooo0000003oool0oooo
000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0:03oool00080oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0W
0?ooo`005@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0V0?ooo`005@3oool2000002H0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02D0oooo000E0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02@0oooo000E0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo02@0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02<0oooo000E0?ooo`800000:@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool08P3oool001D0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08@3oool001D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0803oool001D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool001D0oooo0P00000/0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00
5@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0N0?ooo`005@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0M0?ooo`005@3oool2000002l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01`0
oooo000E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01/0oooo0002
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0J
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool06@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`03
0?ooo`<00000<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool06@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0G0?ooo`000P3oool2000000T0oooo10000004
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01H0oooo000E0?ooo`80
0000=@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool05P3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool04`3oool001D0
oooo0P00000h0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0A0?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0@0?oo
o`005@3oool2000003/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo00h0oooo000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00d0oooo000E0?ooo`800000?P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool02`3oool001D0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool02`3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool02P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`2E0?ooo`030000003oool0oooo00T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool00000103oool300000400oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo00T0oooo00001@3oool000000?ooo`3oool0000000T0oooo
0P0000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2G0?ooo`030000003oool0oooo00P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`080?ooo`000P3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00H0oooo000E
0?ooo`800000A03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool01P3oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:D0oooo000E0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2U0?ooo`005@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0YP3o
ool001D0oooo0P0000170?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool0
01D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0:L0oooo000E0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2X0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Z03oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`800000BP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2Z0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2[0?ooo`005@3oool2
000004d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2/0?ooo`005@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0[@3oool001D0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0:d0
oooo00020?ooo`800000103oool2000000<0oooo0`0000050?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2^0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:h0oooo00001@3oool000000?ooo`3oool0000000T0oooo
0`0000040?ooo`<00000C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0540oooo00D000000?ooo`3oool0oooo0000002b0?ooo`000P3oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo0540oooo00D000000?ooo`3oool0oooo0000002b0?ooo`005@3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool000000;<0oooo000E0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`000000/`3oool001D0oooo0P00001D0?ooo`030000003oool0oooo0;80oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.244753, \
0.0115777, 0.00395011}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Table[Nest[r  # \((1 - #)\) &, Nest[r  # \((1 - #)\) &, 0.1, r], 
          r], {r, 1, 4}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.0777353 1.12882 [
[.18254 .02265 -9 -9 ]
[.18254 .02265 9 0 ]
[.34127 .02265 -3 -9 ]
[.34127 .02265 3 0 ]
[.5 .02265 -9 -9 ]
[.5 .02265 9 0 ]
[.65873 .02265 -3 -9 ]
[.65873 .02265 3 0 ]
[.81746 .02265 -9 -9 ]
[.81746 .02265 9 0 ]
[.97619 .02265 -3 -9 ]
[.97619 .02265 3 0 ]
[.01131 .14803 -18 -4.5 ]
[.01131 .14803 0 4.5 ]
[.01131 .26091 -18 -4.5 ]
[.01131 .26091 0 4.5 ]
[.01131 .37379 -18 -4.5 ]
[.01131 .37379 0 4.5 ]
[.01131 .48667 -18 -4.5 ]
[.01131 .48667 0 4.5 ]
[.01131 .59956 -18 -4.5 ]
[.01131 .59956 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03515 m
.18254 .0414 L
s
[(1.5)] .18254 .02265 0 1 Mshowa
.34127 .03515 m
.34127 .0414 L
s
[(2)] .34127 .02265 0 1 Mshowa
.5 .03515 m
.5 .0414 L
s
[(2.5)] .5 .02265 0 1 Mshowa
.65873 .03515 m
.65873 .0414 L
s
[(3)] .65873 .02265 0 1 Mshowa
.81746 .03515 m
.81746 .0414 L
s
[(3.5)] .81746 .02265 0 1 Mshowa
.97619 .03515 m
.97619 .0414 L
s
[(4)] .97619 .02265 0 1 Mshowa
.125 Mabswid
.05556 .03515 m
.05556 .0389 L
s
.0873 .03515 m
.0873 .0389 L
s
.11905 .03515 m
.11905 .0389 L
s
.15079 .03515 m
.15079 .0389 L
s
.21429 .03515 m
.21429 .0389 L
s
.24603 .03515 m
.24603 .0389 L
s
.27778 .03515 m
.27778 .0389 L
s
.30952 .03515 m
.30952 .0389 L
s
.37302 .03515 m
.37302 .0389 L
s
.40476 .03515 m
.40476 .0389 L
s
.43651 .03515 m
.43651 .0389 L
s
.46825 .03515 m
.46825 .0389 L
s
.53175 .03515 m
.53175 .0389 L
s
.56349 .03515 m
.56349 .0389 L
s
.59524 .03515 m
.59524 .0389 L
s
.62698 .03515 m
.62698 .0389 L
s
.69048 .03515 m
.69048 .0389 L
s
.72222 .03515 m
.72222 .0389 L
s
.75397 .03515 m
.75397 .0389 L
s
.78571 .03515 m
.78571 .0389 L
s
.84921 .03515 m
.84921 .0389 L
s
.88095 .03515 m
.88095 .0389 L
s
.9127 .03515 m
.9127 .0389 L
s
.94444 .03515 m
.94444 .0389 L
s
.25 Mabswid
0 .03515 m
1 .03515 L
s
.02381 .14803 m
.03006 .14803 L
s
[(0.2)] .01131 .14803 1 0 Mshowa
.02381 .26091 m
.03006 .26091 L
s
[(0.3)] .01131 .26091 1 0 Mshowa
.02381 .37379 m
.03006 .37379 L
s
[(0.4)] .01131 .37379 1 0 Mshowa
.02381 .48667 m
.03006 .48667 L
s
[(0.5)] .01131 .48667 1 0 Mshowa
.02381 .59956 m
.03006 .59956 L
s
[(0.6)] .01131 .59956 1 0 Mshowa
.125 Mabswid
.02381 .05772 m
.02756 .05772 L
s
.02381 .0803 m
.02756 .0803 L
s
.02381 .10288 m
.02756 .10288 L
s
.02381 .12545 m
.02756 .12545 L
s
.02381 .17061 m
.02756 .17061 L
s
.02381 .19318 m
.02756 .19318 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23833 m
.02756 .23833 L
s
.02381 .28349 m
.02756 .28349 L
s
.02381 .30606 m
.02756 .30606 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .35122 m
.02756 .35122 L
s
.02381 .39637 m
.02756 .39637 L
s
.02381 .41895 m
.02756 .41895 L
s
.02381 .44152 m
.02756 .44152 L
s
.02381 .4641 m
.02756 .4641 L
s
.02381 .50925 m
.02756 .50925 L
s
.02381 .53183 m
.02756 .53183 L
s
.02381 .5544 m
.02756 .5544 L
s
.02381 .57698 m
.02756 .57698 L
s
.02381 .01257 m
.02756 .01257 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.34127 .47079 Mdot
.65873 .60332 Mdot
.97619 .37602 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P00
00040?ooo`8000008P3oool400000240oooo100000030?ooo`800000103oool2000002@0oooo0P00
000S0?ooo`800000103oool2000000@0oooo0P00000T0?ooo`<000001@3oool001D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000240oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000280oooo
00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool0103oool001D0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo1@0000050?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`070?ooo`8000008P3oool010000000oooo0?ooo`0000060?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool0
10000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo000000060?ooo`00503oool300000280oooo0P00000:0?ooo`<000008P3o
ool2000002<0oooo0P00000:0?ooo`<000008`3oool2000002<0oooo0P00000:0?ooo`<000008`3o
ool2000000H0oooo000D0?ooo`800000o`3oool;0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool000004`000000
01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool00080oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003o
ool0oooo00@0oooo0`00003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
00020?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`030?ooo`<00000o`3oool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
0P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000
oooo0?ooo`000000203oool5000000<0oooo0`00003o0?ooo`030000003oool0oooo00H0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00H0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00020?ooo`8000002`3o
ool2000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo
2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3o
ool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`2b0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0`00
003o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000050?ooo`030000003o
ool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo0`00003o0?ooo`T0oooo
00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo0:T0oooo
00<000000?ooo`3oool0G03oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0G03oool00080oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.0499389, \
0.0115777, 0.00325602}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[
      Table[Nest[r  # \((1 - #)\) &, Nest[r  # \((1 - #)\) &, 0.1, r], 
          r], {r, 1, 4}], PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 0.31746 -0.0777353 1.12882 [
[.18254 .02265 -9 -9 ]
[.18254 .02265 9 0 ]
[.34127 .02265 -3 -9 ]
[.34127 .02265 3 0 ]
[.5 .02265 -9 -9 ]
[.5 .02265 9 0 ]
[.65873 .02265 -3 -9 ]
[.65873 .02265 3 0 ]
[.81746 .02265 -9 -9 ]
[.81746 .02265 9 0 ]
[.97619 .02265 -3 -9 ]
[.97619 .02265 3 0 ]
[.01131 .14803 -18 -4.5 ]
[.01131 .14803 0 4.5 ]
[.01131 .26091 -18 -4.5 ]
[.01131 .26091 0 4.5 ]
[.01131 .37379 -18 -4.5 ]
[.01131 .37379 0 4.5 ]
[.01131 .48667 -18 -4.5 ]
[.01131 .48667 0 4.5 ]
[.01131 .59956 -18 -4.5 ]
[.01131 .59956 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .03515 m
.18254 .0414 L
s
[(1.5)] .18254 .02265 0 1 Mshowa
.34127 .03515 m
.34127 .0414 L
s
[(2)] .34127 .02265 0 1 Mshowa
.5 .03515 m
.5 .0414 L
s
[(2.5)] .5 .02265 0 1 Mshowa
.65873 .03515 m
.65873 .0414 L
s
[(3)] .65873 .02265 0 1 Mshowa
.81746 .03515 m
.81746 .0414 L
s
[(3.5)] .81746 .02265 0 1 Mshowa
.97619 .03515 m
.97619 .0414 L
s
[(4)] .97619 .02265 0 1 Mshowa
.125 Mabswid
.05556 .03515 m
.05556 .0389 L
s
.0873 .03515 m
.0873 .0389 L
s
.11905 .03515 m
.11905 .0389 L
s
.15079 .03515 m
.15079 .0389 L
s
.21429 .03515 m
.21429 .0389 L
s
.24603 .03515 m
.24603 .0389 L
s
.27778 .03515 m
.27778 .0389 L
s
.30952 .03515 m
.30952 .0389 L
s
.37302 .03515 m
.37302 .0389 L
s
.40476 .03515 m
.40476 .0389 L
s
.43651 .03515 m
.43651 .0389 L
s
.46825 .03515 m
.46825 .0389 L
s
.53175 .03515 m
.53175 .0389 L
s
.56349 .03515 m
.56349 .0389 L
s
.59524 .03515 m
.59524 .0389 L
s
.62698 .03515 m
.62698 .0389 L
s
.69048 .03515 m
.69048 .0389 L
s
.72222 .03515 m
.72222 .0389 L
s
.75397 .03515 m
.75397 .0389 L
s
.78571 .03515 m
.78571 .0389 L
s
.84921 .03515 m
.84921 .0389 L
s
.88095 .03515 m
.88095 .0389 L
s
.9127 .03515 m
.9127 .0389 L
s
.94444 .03515 m
.94444 .0389 L
s
.25 Mabswid
0 .03515 m
1 .03515 L
s
.02381 .14803 m
.03006 .14803 L
s
[(0.2)] .01131 .14803 1 0 Mshowa
.02381 .26091 m
.03006 .26091 L
s
[(0.3)] .01131 .26091 1 0 Mshowa
.02381 .37379 m
.03006 .37379 L
s
[(0.4)] .01131 .37379 1 0 Mshowa
.02381 .48667 m
.03006 .48667 L
s
[(0.5)] .01131 .48667 1 0 Mshowa
.02381 .59956 m
.03006 .59956 L
s
[(0.6)] .01131 .59956 1 0 Mshowa
.125 Mabswid
.02381 .05772 m
.02756 .05772 L
s
.02381 .0803 m
.02756 .0803 L
s
.02381 .10288 m
.02756 .10288 L
s
.02381 .12545 m
.02756 .12545 L
s
.02381 .17061 m
.02756 .17061 L
s
.02381 .19318 m
.02756 .19318 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23833 m
.02756 .23833 L
s
.02381 .28349 m
.02756 .28349 L
s
.02381 .30606 m
.02756 .30606 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .35122 m
.02756 .35122 L
s
.02381 .39637 m
.02756 .39637 L
s
.02381 .41895 m
.02756 .41895 L
s
.02381 .44152 m
.02756 .44152 L
s
.02381 .4641 m
.02756 .4641 L
s
.02381 .50925 m
.02756 .50925 L
s
.02381 .53183 m
.02756 .53183 L
s
.02381 .5544 m
.02756 .5544 L
s
.02381 .57698 m
.02756 .57698 L
s
.02381 .01257 m
.02756 .01257 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.34127 .47079 L
.65873 .60332 L
.97619 .37602 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool500000080oooo0P00
00040?ooo`8000008P3oool400000240oooo100000030?ooo`800000103oool2000002@0oooo0P00
000S0?ooo`800000103oool2000000@0oooo0P00000T0?ooo`<000001@3oool001D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000240oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000280oooo
00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002@0oooo00<000000?ooo`3oool0103oool001D0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo1@0000050?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo0P00000T0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0203oool2000002H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`070?ooo`8000008P3oool010000000oooo0?ooo`0000060?ooo`005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool0
10000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo000000060?ooo`005@3oool200000280oooo0P00000:0?ooo`<000008P3o
ool2000002<0oooo0P00000:0?ooo`<000008`3oool2000002<0oooo0P00000:0?ooo`<000008`3o
ool2000000H0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool200000?l0oooo2P3oool001D0
oooo00<000000?ooo`000000o`3oool90?ooo`005@3oool010000000oooo0?ooo`00003o0?ooo`P0
oooo000E0?ooo`040000003oool0oooo00000?l0oooo203oool000h0ooooo`00000C000000005@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool20?oo
o`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo
0P0000060?ooo`030000003oool0oooo0?l0oooo0@3oool001D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?h0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0oP3oool001D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3m0?ooo`005@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?`0oooo000E0?ooo`8000002P3oool00`000000oooo0?oo
o`3l0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?/0oooo000E0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0nP3oool001D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3i0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?T0oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0n03o
ool001D0oooo0P00000?0?ooo`030000003oool0oooo0?L0oooo000E0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0m`3oool001D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo
000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0m@3oool001D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?<0oooo000E0?ooo`8000004`3oool00`000000oooo0?ooo`3c0?ooo`00
5@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?80oooo000E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0l@3oool001D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3`0?ooo`000P3oool2000000@0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo00001@3oool000000?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0>l0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool30000
01L0oooo00<000000?ooo`3oool0kP3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0kP3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0k@3oool00080oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0>`0oooo000E0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0k03oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3[0?ooo`005@3oool2000001`0oooo00<000000?ooo`3oool0jP3oool001D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`3Y0?ooo`005@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0>T0oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0j03oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>L0oooo000E0?ooo`800000803oool0
0`000000oooo0?ooo`3V0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0>D0oooo000E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0i@3oool001D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0h`3oool001D0oooo0P00000T0?ooo`030000003oool0oooo0>80oooo000E0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0>00oooo000E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0g`3oool0
01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3N0?ooo`005@3oool2000002P0
oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`3M0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=`0oooo000E
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0g03oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3K0?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3J0?ooo`0000D0oooo0000003oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`030000003oool0oooo0=X0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0=T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=P0oooo0002
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3G
0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0eP3oool001D0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`3E0?ooo`005@3oool200000340oooo00<000000?ooo`3oool0e@3o
ool001D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3D0?ooo`005@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0d`3oool001D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0=40oooo000E
0?ooo`800000=@3oool00`000000oooo0?ooo`3A0?ooo`005@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0=00oooo000E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0c`3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3>0?ooo`005@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo0P00000j0?ooo`030000003oool0oooo
0<`0oooo000E0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c03oool001D0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0bP3oool001D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`390?oo
o`005@3oool2000003h0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`380?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo0<L0oooo000E0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0aP3oool0
0080oooo0P0000040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`350?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`350?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`D000000`3oool300000440oooo00<000000?ooo`3oool0a03oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000
003oool0oooo000000090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`2i0?ooo`800000203oool00080oooo0P00000;0?ooo`800000103oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0203oool001D0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00T0
oooo000E0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0/`3oool2000000`0oooo
000E0?ooo`800000AP3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00`0oooo000E
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0[P3oool2000000l0oooo000E0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0?0?oo
o`005@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0403oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2X0?ooo`800000
4`3oool001D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo01<0oooo000E0?ooo`800000BP3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0
oooo01@0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0XP3oool20000
01L0oooo000E0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo09h0oooo
0P00000J0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo01/0oooo000E0?ooo`800000CP3oool00`000000oooo0?ooo`2H0?oo
o`8000007P3oool001D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
T`3oool200000240oooo000E0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0T@3o
ool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2=0?ooo`8000009@3oool001D0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo02D0oooo000E0?ooo`800000D`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo02H0oooo000E0?ooo`030000003oool0oooo05<0oooo0P00
00280?ooo`800000:@3oool001D0oooo00<000000?ooo`3oool0E@3oool2000008D0oooo00<00000
0?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0E`3oool200000840oooo0P00000/0?oo
o`000P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`<0
0000O@3oool00`000000oooo0?ooo`0/0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0G03oool2000007X0oooo00<000000?oo
o`3oool0;@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`<00000GP3oool2000007H0oooo0P00000`0?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`8000001@3oool00`000000oooo0?ooo`1P0?ooo`<00000LP3oool00`000000oooo0?ooo`0`0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0H`3oool2000006h0oooo0P00000c0?ooo`000P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo06D0oooo0P00001[0?ooo`030000003oool0oooo03<0oooo000E0?ooo`030000
003oool0oooo06L0oooo0`00001W0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003o
ool0oooo06X0oooo0P00001S0?ooo`800000=`3oool001D0oooo0P00001]0?ooo`<00000G`3oool0
0`000000oooo0?ooo`0g0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`800000F`3oool20000
03X0oooo000E0?ooo`030000003oool0oooo0740oooo0P00001H0?ooo`030000003oool0oooo03X0
oooo000E0?ooo`030000003oool0oooo07<0oooo0`00001D0?ooo`030000003oool0oooo03/0oooo
000E0?ooo`030000003oool0oooo07H0oooo0P00001@0?ooo`800000?P3oool001D0oooo00<00000
0?ooo`3oool0N03oool2000004d0oooo00<000000?ooo`3oool0?P3oool001D0oooo0P00001k0?oo
o`<00000B@3oool00`000000oooo0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`1m0?ooo`80
0000A@3oool200000480oooo000E0?ooo`030000003oool0oooo07l0oooo0P0000120?ooo`030000
003oool0oooo0480oooo000E0?ooo`030000003oool0oooo0840oooo0`00000m0?ooo`800000A@3o
ool001D0oooo00<000000?ooo`3oool0Q03oool2000003X0oooo00<000000?ooo`3oool0A@3oool0
01D0oooo00<000000?ooo`3oool0QP3oool2000003L0oooo00<000000?ooo`3oool0AP3oool001D0
oooo0P0000290?ooo`<00000<P3oool2000004T0oooo000E0?ooo`030000003oool0oooo08/0oooo
0P00000_0?ooo`030000003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo08d0oooo0P00
000[0?ooo`800000C03oool001D0oooo00<000000?ooo`3oool0S`3oool3000002L0oooo00<00000
0?ooo`3oool0C03oool001D0oooo00<000000?ooo`3oool0TP3oool2000002@0oooo00<000000?oo
o`3oool0C@3oool001D0oooo00<000000?ooo`3oool0U03oool3000001l0oooo0P00001@0?ooo`00
5@3oool2000009P0oooo0P00000L0?ooo`030000003oool0oooo0500oooo000E0?ooo`030000003o
ool0oooo09T0oooo0P00000I0?ooo`030000003oool0oooo0540oooo000E0?ooo`030000003oool0
oooo09/0oooo0`00000D0?ooo`800000E03oool001D0oooo00<000000?ooo`3oool0WP3oool20000
0140oooo00<000000?ooo`3oool0E03oool00080oooo0P0000040?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0X03oool2000000d0oooo0P00001G0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0XP3oool30000
00T0oooo00<000000?ooo`3oool0E`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000040?ooo`<00000Y@3oool2000000H0oooo00<000000?ooo`3oool0F03oool0
00050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool0Y`3oool2
00000080oooo0P00001K0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Z@3oool2000005d0oooo00020?ooo`8000002P3oool30000
00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.752213, 0.0499389, \
0.0115777, 0.00325602}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 32, 0, 47, "Subsection"],
Cell[1762, 54, 29, 0, 33, "Text"],
Cell[1794, 56, 51, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1870, 61, 85, 1, 30, "Input"],
Cell[1958, 64, 223, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2218, 72, 102, 2, 30, "Input"],
Cell[2323, 76, 12187, 324, 186, 2885, 205, "GraphicsData", "PostScript", \
"Graphics"],
Cell[14513, 402, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14680, 410, 104, 2, 30, "Input"],
Cell[14787, 414, 13882, 340, 186, 2897, 200, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28672, 756, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28839, 764, 145, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[29009, 771, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41079, 1099, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[53150, 1427, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[65220, 1755, 12064, 326, 186, 2854, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[77287, 2083, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[89358, 2411, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[101429, 2739, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[113500, 3067, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[125569, 3395, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[137638, 3723, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[149709, 4051, 12068, 326, 186, 2858, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[161780, 4379, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[173850, 4707, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript",
   "Graphics"],
Cell[185920, 5035, 12066, 326, 186, 2856, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[197989, 5363, 12067, 326, 186, 2857, 208, "GraphicsData", "PostScript", \
"Graphics"],
Cell[210059, 5691, 12064, 326, 186, 2854, 208, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[222138, 6020, 2044, 50, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[224231, 6076, 32, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[224288, 6080, 83, 1, 30, "Input"],
Cell[224374, 6083, 114, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[224525, 6090, 93, 1, 30, "Input"],
Cell[224621, 6093, 15710, 444, 186, 4131, 297, "GraphicsData", "PostScript", \
"Graphics"],
Cell[240334, 6539, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[240501, 6547, 125, 2, 30, "Input"],
Cell[240629, 6551, 17985, 474, 186, 4125, 298, "GraphicsData", "PostScript", \
"Graphics"],
Cell[258617, 7027, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258784, 7035, 125, 2, 30, "Input"],
Cell[258912, 7039, 17985, 474, 186, 4125, 298, "GraphicsData", "PostScript", \
"Graphics"],
Cell[276900, 7515, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[277079, 7524, 32, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[277136, 7528, 125, 2, 30, "Input"],
Cell[277264, 7532, 16828, 438, 186, 3643, 271, "GraphicsData", "PostScript", \
"Graphics"],
Cell[294095, 7972, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[294262, 7980, 125, 2, 30, "Input"],
Cell[294390, 7984, 17237, 420, 186, 3362, 244, "GraphicsData", "PostScript", \
"Graphics"],
Cell[311630, 8406, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311797, 8414, 125, 2, 30, "Input"],
Cell[311925, 8418, 25247, 546, 186, 3831, 277, "GraphicsData", "PostScript", \
"Graphics"],
Cell[337175, 8966, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[337354, 8975, 32, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[337411, 8979, 140, 3, 30, "Input"],
Cell[337554, 8984, 14681, 397, 186, 3523, 255, "GraphicsData", "PostScript", \
"Graphics"],
Cell[352238, 9383, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[352405, 9391, 165, 3, 30, "Input"],
Cell[352573, 9396, 18547, 446, 186, 3517, 256, "GraphicsData", "PostScript", \
"Graphics"],
Cell[371123, 9844, 130, 3, 29, "Output"]
}, Open  ]],
Cell[371268, 9850, 26, 0, 30, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

